<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'es', version '4.0'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Cuando se deja en \'sí\', un registro local de usuario es creado automáticamente cuando un usuario remoto incia sesión por primera vez.';
$string['auth_mnet_roamin'] = 'Estos usuarios de este host pueden divagar por su sitio.';
$string['auth_mnet_roamout'] = 'Sus usuarios pueden salir a divagar a estos hosts';
$string['auth_mnet_rpc_negotiation_timeout'] = 'El tiempo de expiración en segundos para identificarse a través de transporte XMLRPC.';
$string['auth_mnetdescription'] = 'Los usuarios se identifican de acuerdo a la confianza web definida en la configuración de la Red Moodle.';
$string['auto_add_remote_users'] = 'Añadir automáticamente usuarios remotos';
$string['crontask'] = 'Procesamiento en segundo plano para autenticación MNET';
$string['pluginname'] = 'Identificación de la Red Moodle (\'Moodle Network\')';
$string['privacy:metadata:external:mahara'] = 'Este complemento puede enviar datos de forma externa a una aplicación vinculada de Mahara.';
$string['privacy:metadata:external:moodle'] = 'Este complemento puede enviar datos de forma externa a una aplicación vinculada de Moodle.';
$string['privacy:metadata:mnet_external:address'] = 'La dirección del usuario.';
$string['privacy:metadata:mnet_external:aim'] = 'El identificador AIM del usuario';
$string['privacy:metadata:mnet_external:alternatename'] = 'Un nombre alternativo para el usuario.';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'Una preferencia sobre si el usuario debe suscribirse automáticamente a los foros en los que publica.';
$string['privacy:metadata:mnet_external:calendartype'] = 'Una preferencia de usuario para el tipo de calendario que se utiliza.';
$string['privacy:metadata:mnet_external:city'] = 'La ciudad del usuario.';
$string['privacy:metadata:mnet_external:country'] = 'El país en el que está el usuario.';
$string['privacy:metadata:mnet_external:currentlogin'] = 'El inicio de sesión actual para este usuario.';
$string['privacy:metadata:mnet_external:department'] = 'El departamento en el que se puede encontrar a este usuario.';
$string['privacy:metadata:mnet_external:description'] = 'Detalles generales sobre este usuario.';
$string['privacy:metadata:mnet_external:email'] = 'Una dirección de correo electrónico de contacto.';
$string['privacy:metadata:mnet_external:emailstop'] = 'Una preferencia para detener el envío de correos electrónicos al usuario.';
$string['privacy:metadata:mnet_external:firstaccess'] = 'El momento en el que este usuario accedió por primera vez al sitio.';
$string['privacy:metadata:mnet_external:firstname'] = 'El nombre del usuario.';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'Los detalles fonéticos sobre el nombre del usuario.';
$string['privacy:metadata:mnet_external:icq'] = 'El número ICQ del usuario.';
$string['privacy:metadata:mnet_external:id'] = 'El ID de usuario';
$string['privacy:metadata:mnet_external:idnumber'] = 'Un número de identificación otorgado por la institución';
$string['privacy:metadata:mnet_external:imagealt'] = 'Texto alternativo para la imagen de usuario.';
$string['privacy:metadata:mnet_external:institution'] = 'La institución de la que este usuario es miembro.';
$string['privacy:metadata:mnet_external:lang'] = 'Una preferencia de usuario para el lenguaje que se muestra.';
$string['privacy:metadata:mnet_external:lastaccess'] = 'El momento en el que usuario accedió por última vez al sitio.';
$string['privacy:metadata:mnet_external:lastlogin'] = 'El último inicio de sesión de este usuario.';
$string['privacy:metadata:mnet_external:lastname'] = 'El apellido del usuario.';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'Los detalles fonéticos sobre el apellido del usuario.';
$string['privacy:metadata:mnet_external:maildigest'] = 'Una opción para el resumen de correo de este usuario.';
$string['privacy:metadata:mnet_external:maildisplay'] = 'Una preferencia del usuario acerca de mostrar su dirección de correo electrónico a otros usuarios.';
$string['privacy:metadata:mnet_external:middlename'] = 'El segundo nombre del usuario';
$string['privacy:metadata:mnet_external:msn'] = 'El identificador MSN del usuario';
$string['privacy:metadata:mnet_external:phone1'] = 'Un número de teléfono para el usuario.';
$string['privacy:metadata:mnet_external:phone2'] = 'Un número de teléfono adicional para el usuario.';
$string['privacy:metadata:mnet_external:picture'] = 'Los detalles de la foto asociada con este usuario.';
$string['privacy:metadata:mnet_external:policyagreed'] = 'Un marcador para determinar si el usuario ha aceptado la política del sitio.';
$string['privacy:metadata:mnet_external:skype'] = 'El identificador de Skype del usuario';
$string['privacy:metadata:mnet_external:suspended'] = 'Un marcador para mostrar si el usuario ha sido suspendido en este sistema.';
$string['privacy:metadata:mnet_external:timezone'] = 'La zona horaria del usuario';
$string['privacy:metadata:mnet_external:trackforums'] = 'Una preferencia para los foros y su seguimiento.';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'La máscara de bits de confianza';
$string['privacy:metadata:mnet_external:url'] = 'Una URL relacionada con este usuario.';
$string['privacy:metadata:mnet_external:username'] = 'El nombre de usuario de este usuario.';
$string['privacy:metadata:mnet_external:yahoo'] = 'El identificador de Yahoo del usuario';
$string['privacy:metadata:mnet_log'] = 'Detalles de las acciones remotas llevadas a cabo por un usuario local con sesión iniciada en un sistema remoto.';
$string['privacy:metadata:mnet_log:action'] = 'Acción llevada a cabo por el usuario.';
$string['privacy:metadata:mnet_log:cmid'] = 'ID del módulo de curso.';
$string['privacy:metadata:mnet_log:course'] = 'ID de curso del sistema remoto donde ocurrió la acción.';
$string['privacy:metadata:mnet_log:coursename'] = 'Nombre completo de curso del sistema remoto donde ocurrió la acción.';
$string['privacy:metadata:mnet_log:hostid'] = 'ID de MNet del sistema remoto.';
$string['privacy:metadata:mnet_log:info'] = 'Información adicional sobre la acción.';
$string['privacy:metadata:mnet_log:ip'] = 'La dirección IP utilizada en el momento en el que ocurrió la acción.';
$string['privacy:metadata:mnet_log:module'] = 'El módulo del sistema remoto donde ocurrió la acción.';
$string['privacy:metadata:mnet_log:remoteid'] = 'ID remoto del usuario que llevó a cabo la acción en el sistema remoto.';
$string['privacy:metadata:mnet_log:time'] = 'Momento en el que ocurrió la acción.';
$string['privacy:metadata:mnet_log:url'] = 'URL del sistema remoto donde ocurrió la acción.';
$string['privacy:metadata:mnet_log:userid'] = 'ID local del usuario que llevó a cabo la acción en el sistema remoto.';
$string['privacy:metadata:mnet_session'] = 'Los detalles de cada sesión de usuario de MNet en un sistema remoto. La información se almacena temporalmente.';
$string['privacy:metadata:mnet_session:expires'] = 'Momento en el que la sesión expira.';
$string['privacy:metadata:mnet_session:mnethostid'] = 'ID de MNet del sistema remoto.';
$string['privacy:metadata:mnet_session:token'] = 'Identificador único de sesión';
$string['privacy:metadata:mnet_session:useragent'] = 'Agente de usuario utilizado para acceder al sistema remoto';
$string['privacy:metadata:mnet_session:userid'] = 'ID del usuario pasando al sistema remoto.';
$string['privacy:metadata:mnet_session:username'] = 'Nombre de usuario del usuario pasando al sistema remoto.';
$string['rpc_negotiation_timeout'] = 'Tiempo de expiración para la negociación RPC';
$string['sso_idp_description'] = 'Publique este servicio para permitir a sus usuarios divagar al sitio Moodle {$a} sin tener que reiniciar sesión allí. <ul><li><em>Dependencia</em>: Usted debe también <strong>suscribirse</strong> al servicio SSO (Proveedor de servicios) en {$a}.</li></ul><br />Suscríbase a este servicio para permitir a los usuarios identificados de {$a} acceder a su sitio sin tener que reiniciar sesión. <ul><li><em>Dependencia</em>: Usted debe también <strong>publicar</strong> el servicio SSO (proveedor de servicios) a {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (Proveedor de Identidad)';
$string['sso_mnet_login_refused'] = 'Al nombre de usuario {$a->user} no le es permitido iniciar sesión desde {$a->host}.';
$string['sso_sp_description'] = 'Publique este servicio para permitir a usuarios identificados acceder a su sitio desde {$a} sin tener que reinciar sesión.<ul><li><em>Dependecia</em>: Usted debe también <strong>subscribirse</strong> al servicio SSO (Proveedor de identidad) en {$a}.</li></ul><br />Suscríbase a este servicio para permitir a sus usuarios divagar al sitio Moodle {$a} sin tener que reiniciar sesión allí. <ul><li><em>Dependencia</em>: Usted debe también <strong>publicar</strong> el servicio SSO (Proveedor de identidad) a {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Proveedor de Servicios)';
$string['unknownhost'] = 'Host desconocido';
