<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_recommendations', language 'es', version '4.0'.
 *
 * @package     block_analytics_recommendations
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['activity'] = 'Actividad';
$string['all_analytics'] = 'Todas las analíticas';
$string['all_analytics_message'] = 'Esta tabla resume la participación de todos los estudiantes en cada tipo de actividad propuesta. También muestra la participación promedio por alumno y por actividad. Todas las columnas se pueden ordenar de forma ascendente y descendente.';
$string['all_progress'] = 'Todo el progreso';
$string['all_recommendations'] = 'Todas las recomendaciones';
$string['all_recommendations_message'] = 'Esta tabla muestra una calificación final estimada de todos los estudiantes de acuerdo con su participación en las actividades del curso.';
$string['analytics'] = 'Análitica';
$string['analytics1_message'] = 'Esta tabla muestra su participación en cada actividad y sección del curso.';
$string['analytics2_message'] = 'Esta gráfica muestra su participación y la participación promedio de los estudiantes en un tipo particular de actividad.';
$string['analytics3_message'] = 'Esta gráfica muestra su participación en cada actividad comparada con la participación promedio del curso.';
$string['analytics4_message'] = 'Este gráfico muestra la participación de estudiantes elegidos en diferentes tipos de actividades propuestas en el curso.';
$string['analytics5_message'] = 'Este cuadro muestra la participación de estudiantes seleccionados en diferentes tipos de actividades propuestas en el curso.';
$string['analytics_recommendations'] = 'Analíticas y recomendaciones';
$string['analytics_recommendations:init'] = 'iniciar el monitoreo del curso';
$string['analytics_recommendations:viewglobal'] = 'ver todas las analíticas o recomendaciones de los estudiantes';
$string['analytics_recommendations:viewsingle'] = 'ver las analíticas o recomendaciones de los estudiantes';
$string['average_participation_all_activities'] = 'Participación promedio en todas las actividades';
$string['avg'] = 'Promedio';
$string['avg_grade'] = 'Nota media';
$string['best_grade'] = 'Si quieres obtener la mejor calificación ...';
$string['best_participation'] = 'La mejor participación de estudiante';
$string['choose_activity'] = 'Escoger actividad';
$string['choose_student'] = 'Escoger estudiante';
$string['choose_students'] = 'Escoger estudiantes';
$string['chooseuser_form'] = 'Estudiante';
$string['chooseuser_form_help'] = 'Escoja un estudiante para ver un análisis de su participación en el curso.';
$string['chooseusers_form'] = 'Estudiantes';
$string['chooseusers_form_help'] = 'Escoja varios estudiantes para ver un análisis comparativo de su participación en el curso.';
$string['comparative_analytics'] = 'Analítica Comparativa';
$string['defaultmod_form'] = 'Actividad';
$string['defaultmod_form_help'] = 'Escoja una actividad para ver una analítica detallada.';
$string['effort'] = 'Esfuerzo';
$string['expected_grade'] = 'Nota estimada';
$string['expected_grades'] = 'Notas estimadas';
$string['final_avg_grade'] = 'Nota final promedio';
$string['follow-up_ok'] = 'El monitoreo comenzó con éxito. En la página de inicio podrá ver los análisis de los estudiantes y las recomendaciones del sistema (solo si ha elegido un curso de referencia).';
$string['global_analytics'] = 'Analítica Global';
$string['grade'] = 'Nota';
$string['half_participation'] = 'Participación Media';
$string['high_participation'] = 'Participación Alta';
$string['initiate_follow-up'] = 'Iniciar monitoreo';
$string['low_participation'] = 'Participación Baja';
$string['modulename'] = 'Analítica y Recomendaciones';
$string['modulenameplural'] = 'Analítica y Recomendaciones';
$string['my_analytics'] = 'Mis analíticas';
$string['my_current_situation'] = 'Mi situación actual';
$string['my_participation'] = 'Mi participación';
$string['my_progress'] = 'Mi avance';
$string['my_progress_message'] = 'Esta tabla muestra su participación en cada tipo de actividad propuesta en cada sección del curso. Además, muestra las calificaciones promedio de cada sección que tiene actividades de evaluación.';
$string['my_recommendations'] = 'Mis recomendaciones';
$string['my_situation'] = 'Mi situación';
$string['need_to_pass'] = '¿Qué necesita para pasar?';
$string['none'] = 'Ninguna';
$string['participation'] = 'Participación';
$string['participation_all_activities'] = 'Participación en todas las actividades';
$string['participation_average'] = 'Participación promedio';
$string['participation_in'] = 'Participación en';
$string['participation_to_pass'] = 'Participación para pasar';
$string['percentage'] = 'Porcentaje';
$string['pluginname'] = 'Analíticas y Recomendaciones';
$string['progress'] = 'Progreso';
$string['recommendations'] = 'Recomendaciones';
$string['recommendations1_message'] = 'Este gráfico muestra su participación en cada tipo de actividad. También muestra una estimación de su calificación final.';
$string['recommendations2_message'] = 'El gráfico de la izquierda muestra su participación en cada tipo de actividad en comparación con la participación necesaria para aprobar el curso. <br/> El gráfico de la derecha muestra el esfuerzo estimado requerido en cada actividad para aprobar el curso con éxito.';
$string['recommendations3_message'] = 'El gráfico de la izquierda muestra su participación en cada tipo de actividad en comparación con la participación necesaria para obtener la mejor calificación. <br/> El gráfico de la derecha muestra el esfuerzo estimado requerido en cada actividad para obtener la mejor calificación.';
$string['reference_course'] = 'Curso de referencia';
$string['section'] = 'Sección';
$string['sections'] = 'Secciones';
$string['setup_form'] = 'Curso de referencia';
$string['setup_form_help'] = 'Elija un curso de referencia para generar recomendaciones para los estudiantes del curso. Los cursos disponibles serán los que tengan instalados el bloque de Analíticas y Recomendaciones.';
$string['show'] = 'Mostrar';
$string['show_recommendations'] = 'Mostrar recomendaciones';
$string['show_recommendations_help'] = 'Puedes elegir si los estudiantes podrán tener recomendaciones o no';
$string['single_analytics'] = 'Analítica Simple';
$string['sort_asc'] = 'Orden ascendente';
$string['sort_desc'] = 'Orden descendente';
$string['sortasc'] = 'Organizar en orden ascendente';
$string['sortdesc'] = 'Organizar en orden descendente';
$string['stadistics1'] = 'Analíticas por sección/actividad';
$string['stadistics2'] = 'Analíticas por actividades';
$string['stadistics3'] = 'Gráfica3 de Analíticas';
$string['student'] = 'Estudiante';
$string['students'] = 'Estudiantes';
$string['summaries'] = 'Resúmenes';
$string['teacher'] = 'Profesor';
$string['to_get_best_grade'] = 'Para obtener la mejor nota';
$string['to_pass'] = 'Para pasar';
$string['topic'] = 'Tema';
$string['topics'] = 'Temas';
$string['week'] = 'Semana';
$string['weeks'] = 'Semanas';
$string['your_participation'] = 'Su participación';
