<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'es', version '4.0'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autor/a';
$string['choosecontext'] = 'Elegir curso o categoría...';
$string['close'] = 'Cerrar';
$string['contentbank'] = 'Banco de contenidos';
$string['contentbankpreferences'] = 'Preferencias del banco de contenidos';
$string['contentdeleted'] = 'El contenido ha sido eliminado.';
$string['contentname'] = 'Nombre del contenido';
$string['contentnotdeleted'] = 'Se encontró un error al intentar eliminar el contenido.';
$string['contentnotrenamed'] = 'Se encontró un error al intentar cambiar el nombre del contenido.';
$string['contentrenamed'] = 'El contenido ha sido renombrado';
$string['contentsmoved'] = 'Los contenidos del Banco de contenidos se movieron a {$a}.';
$string['contenttypenoaccess'] = 'No puedes ver la instancia {$a}.';
$string['contenttypenoedit'] = 'No puedes editar este contenido';
$string['contentvisibilitychanged'] = 'El contenido se ha hecho {$a}.';
$string['contentvisibilitynotset'] = 'Se encontró un error al intentar configurar la visibilidad del contenido.';
$string['contextnotallowed'] = 'Usted no tiene permitido acceder al banco de contenido en este contexto.';
$string['deletecontent'] = 'Borrar contenido';
$string['deletecontentconfirm'] = '¿ Estás seguro de eliminar el contenido <em>\'{$a->name}\'</em> y todos sus archivos asociados? Esta acción no puede deshacerse.';
$string['deletecontentconfirmlinked'] = 'El contenido solamente será eliminado del Banco de contenido. Cualquier sitio que actualmente enlace hacia él será actualizado automáticamente para usar una copia del contenido en lugar del contenido.';
$string['displaydetails'] = 'Mostrar banco de contenidos con detalles del archivo';
$string['displayicons'] = 'Mostrar banco de contenidos con íconos';
$string['emptynamenotallowed'] = 'No está permitido un nombre vacío';
$string['errordeletingcontentfromcategory'] = 'Error eliminando contenido de la categoría {$a}.';
$string['errornofile'] = 'Se necesita un archivo compatible para crear contenido.';
$string['eventcontentcreated'] = 'Contenido creado';
$string['eventcontentdeleted'] = 'Contenido borrado';
$string['eventcontentreplaced'] = 'Contenido remplazado con archivo';
$string['eventcontentupdated'] = 'Contenido actualizado';
$string['eventcontentuploaded'] = 'Contenido subido';
$string['eventcontentviewed'] = 'Contenido visto';
$string['exit'] = 'Salir';
$string['file'] = 'Subir contenido';
$string['file_help'] = 'Los archivos pueden ser almacenados en el banco de contenidos para usarse en cursos. Solamente pueden subirse archivos correspondientes a tipos de contenido habilitados en el sitio.';
$string['itemsfound'] = '{$a} elementos encontrados';
$string['lastmodified'] = 'Última modificación';
$string['more'] = 'Más';
$string['name'] = 'Contenido';
$string['nocontentavailable'] = 'Sin contenido disponible';
$string['nocontenttypes'] = 'No hay tipos de contenido disponibles';
$string['nopermissiontodelete'] = 'No tienes permiso para eliminar contenido';
$string['nopermissiontomanage'] = 'No tiene permiso para administrar contenido';
$string['notavailable'] = 'Lo sentimos, este contenido no está disponible.';
$string['notvalidpackage'] = 'Disculpe, este fichero no es válido.';
$string['privacy:metadata:content:contenttype'] = 'El plugin contenttype del contenido en el banco de contenido.';
$string['privacy:metadata:content:name'] = 'Nombre del contenido en el banco de contenido.';
$string['privacy:metadata:content:timecreated'] = 'Hora en la cual el contenido fue creado.';
$string['privacy:metadata:content:timemodified'] = 'La hora en que se modificó el contenido';
$string['privacy:metadata:content:usercreated'] = 'El/la usuario/a ha creado el contenido';
$string['privacy:metadata:content:usermodified'] = 'El último usuario/a que modificó el contenido';
$string['privacy:metadata:contentbankcontent'] = 'Almacena el contenido del banco de contenido.';
$string['privacy:metadata:userid'] = 'La ID del usuario que crea o modifica contenido del banco de contenido.';
$string['privacy:request:preference:set'] = 'El valor de la configuración \'{$a->name}\' era \'{$a->value}\'';
$string['public'] = 'público';
$string['rename'] = 'Renombrar';
$string['renamecontent'] = 'Renombrar contenido';
$string['replacecontent'] = 'Remplazar con archivo';
$string['searchcontentbankbyname'] = 'Buscar contenido por nombre';
$string['size'] = 'Tamaño';
$string['timecreated'] = 'Tiempo de creado';
$string['type'] = 'Tipo';
$string['unlisted'] = 'no-listado';
$string['unsupported'] = 'Este tipo de contenido no es compatible';
$string['upload'] = 'Subir';
$string['uses'] = 'Sitios enlazados';
$string['visibilitychoicepublic'] = 'Público';
$string['visibilitychoiceunlisted'] = 'No-listado';
$string['visibilitypref'] = 'Visibilidad predeterminada del contenido';
$string['visibilitypref_help'] = 'El contenido que Usted cree en el banco de contenido usará esta configuración de visibilidad de forma predeterminada.';
$string['visibilitysetpublic'] = 'Hacer público';
$string['visibilitysetunlisted'] = 'Hacer no-listado';
$string['visibilitytitleunlisted'] = '{$a} (No-listado)';
