<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'es', version '4.0'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Se canceló la solicitud de inscripción al curso.';
$string['applicationconfirmednotification'] = 'Se confirmó la solicitud de inscripción al curso.';
$string['applicationdeferrednotification'] = 'Su solicitud de inscripción al curso se aplazó (actualmente está en la lista de espera).';
$string['apply:manage'] = 'Administrar matriculación de usuarios';
$string['apply:manageapplications'] = 'Administrar solicitud de inscripción';
$string['apply:unenrol'] = 'Cancelar usuarios del curso';
$string['applydate'] = 'Fecha de inscripción';
$string['applymanage'] = 'Administrar opciones de inscripción';
$string['applyuser'] = 'Nombre / Apellido';
$string['applyusermail'] = 'Email';
$string['btncancel'] = 'Cancelar solicitudes';
$string['btnconfirm'] = 'Confirma solicitudes';
$string['btnwait'] = 'Aplazar solicitudes';
$string['cancelmail_heading'] = 'Correo electrónico de cancelación';
$string['cancelmailcontent'] = 'Cancelación de contenido de correo electrónico';
$string['cancelmailcontent_desc'] = 'Utilice las siguientes marcas especiales para reemplazar el contenido del correo electrónico con los datos de Moodle. <br/> {firstname}: El nombre del usuario; {Content}: El nombre del curso; {lastname}: El apellido del usuario; {username}: El nombre de usuario';
$string['cancelmailsubject'] = 'Asunto del correo electrónico de cancelación';
$string['cantenrol'] = 'La matriculación está deshabilitada o inactiva';
$string['comment'] = 'Comentarios';
$string['confirmenrol'] = 'Administrar aplicación';
$string['confirmmail_heading'] = 'Email de confirmación';
$string['confirmmailcontent'] = 'Contenido del correo electrónico de confirmación';
$string['confirmmailcontent_desc'] = 'Utilice las siguientes marcas especiales para reemplazar el contenido del correo electrónico con los datos de Moodle. <br/> {firstname}: El nombre del usuario; {Content}: El nombre del curso; {lastname}: El apellido del usuario; {username}: El nombre de usuario';
$string['confirmmailsubject'] = 'Asunto de correo electrónico de confirmación';
$string['confirmusers'] = 'Confirmar inscripción';
$string['confirmusers_desc'] = 'Los usuarios en filas de color gris están en la lista de espera';
$string['coursename'] = 'Curso';
$string['custom_label'] = 'Etiqueta personalizada';
$string['defaultperiod'] = 'Duración de la matriculación por defecto';
$string['defaultperiod_desc'] = 'Tiempo por defecto en el que la matriculación se mantendrá activa. Si se ingresa cero, el tiempo de matriculación será ilimitado.';
$string['defaultperiod_help'] = 'Tiempo durante la matriculación se mantendrá activa, a partir de que el usuario se matricula. Si se deshabilita, el tiempo de matriculación será ilimitado.';
$string['editdescription'] = 'Descripción del área de texto';
$string['enrolname'] = 'Confirmación de inscripción al curso';
$string['enrolusers'] = 'Inscribir usuarios';
$string['expiredaction_help'] = 'Seleccione la acción a llevar a cabo cuando la matriculación expire. Por favor, note que algunos datos del usuario y algunas configuraciones serán eliminadas del curso cuando se realicen las desmatriculaciones.';
$string['mailtoteacher_suject'] = 'Solicitud de inscripción nueva!';
$string['maxenrolled'] = 'Cantidad máxima de usuarios matriculados';
$string['maxenrolled_help'] = 'Especifica la cantidad máxima de usuarios que se pueden matricular.  Cero (0) singnifica sin límite.';
$string['maxenrolled_tip_1'] = 'de';
$string['maxenrolled_tip_2'] = 'los lugares han sido reservados';
$string['maxenrolledreached_left'] = 'La cantidad máxima de usuarios permitidos en el curso';
$string['maxenrolledreached_right'] = 'ya ha sido alcanzado.';
$string['messageprovider:application'] = 'Notificaciones de la solicitud de inscripción al curso';
$string['messageprovider:cancelation'] = 'Notificaciones de cancelación de la solicitud de inscripción al curso';
$string['messageprovider:confirmation'] = 'Notificaciones de confirmación de la solicitud de inscripción al curso';
$string['newapplicationnotification'] = 'Hay nuevas solicitudes de matriculación esperando su revisión.';
$string['newenrols'] = 'Permitir nuevas solicitudes de matriculación';
$string['notification'] = '<b>La solicitud de matriculación se envió satisfactoriamente</b>. <br/><br/>Será informado por e-mail cuando su matriculación sea confirmada.';
$string['notify_desc'] = 'Define quién es notificado cuando hay nuevas solicitudes de matriculación.';
$string['notify_heading'] = 'Configuraciones de notificaciones';
$string['notifyglobal_desc'] = 'Define quién es notificado cuando hay nuevas solicitudes de matriculación para cualquier curso.';
$string['pluginname'] = 'Confirmación de matriculación al curso';
$string['show_extra_user_profile'] = 'Muestra campos adicionales del perfil del usuario en la pantalla de matriculación';
$string['show_standard_user_profile'] = 'Muestra los campos estandar del perfil del usuario en la pantalla de matriculación';
$string['status'] = 'Permitir la matriculación con confirmación en el curso';
$string['status_desc'] = 'Permitir el acceso al curso de los usuarios matriculados internamente.';
$string['submitted_info'] = 'Información de matriculación';
$string['user_profile'] = 'Perfil de usuario';
$string['waitmailcontent'] = 'Contenido del e-mail de la lista de espera';
