<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'es', version '4.0'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Todos los intentos del usuario';
$string['answer_checked'] = 'Respuesta comprobada';
$string['answer_correct'] = 'Su respuesta es correcta';
$string['answer_fail'] = 'Respuesta incorrecta';
$string['answer_incorrect'] = 'Su respuesta es incorrecta';
$string['answer_pass'] = 'Respuesta correcta';
$string['answer_text'] = 'Texto de respuesta';
$string['answer_unchecked'] = 'Respuesta sin marcar';
$string['answer_unknown'] = 'Respuesta desconocida';
$string['areapackage'] = 'Paquete de archivos';
$string['attempt'] = 'Intento';
$string['attempt_answer'] = 'Intento de respuesta';
$string['attempt_average'] = 'Promedio de puntuación de intentos';
$string['attempt_completion_no'] = 'Este intento no está marcado como completado';
$string['attempt_completion_yes'] = 'Este intento no está completado';
$string['attempt_first'] = 'Primer intento';
$string['attempt_highest'] = 'Intento con más alta puntuación';
$string['attempt_last'] = 'Último intento';
$string['attempt_none'] = 'No se usan intentos para calificar';
$string['attempt_number'] = 'Intento #{$a}';
$string['attempt_success_fail'] = 'Fallo';
$string['attempt_success_pass'] = 'Aprobado';
$string['attempt_success_unknown'] = 'No informado';
$string['attempts'] = 'Intentos';
$string['attempts_none'] = 'El usuario no tiene intentos que mostrar.';
$string['attempts_report'] = 'Informe de intentos';
$string['choice'] = 'Opción';
$string['completion'] = 'C';
$string['contentbank'] = 'Más información acerca del banco de contenido';
$string['contentbank_help'] = 'Dentro del banco de contenido usted puede crear y  almacenar contenidos usando varias herramientas para desarrollo, que incluyen un creador de paquetes H5P integrado.';
$string['correct_answer'] = 'Respuesta correcta';
$string['deleteallattempts'] = 'Eliminar todos los intentos de H5P';
$string['displaycopyright'] = 'Botón de copyright';
$string['displayembed'] = 'Incrustar botón';
$string['displayexport'] = 'Permitir descargar';
$string['dnduploadh5pactivity'] = 'Agregar una actividad H5P';
$string['duration'] = 'Duración';
$string['enabletracking'] = 'Habilitar el seguimiento de intentos';
$string['false'] = 'Falso';
$string['grade_average_attempt'] = 'Promedio de calificación';
$string['grade_first_attempt'] = 'Primer intento';
$string['grade_grademethod'] = 'Método de calificación';
$string['grade_grademethod_help'] = 'Al usar la calificación de puntos, los siguientes métodos están disponibles para calcular la calificación final:
* Calificación más alta de todos los intentos
* Promedio (media) de calificación de todos los intentos
* Primer intento (todos los otros intentos son ignorados)
* Último intento (todos los demás intentos se ignoran)
* No utilice intentos de calificación (deshabilite el cálculo de calificación)';
$string['grade_h5p'] = 'Calificación: {$a}';
$string['grade_highest_attempt'] = 'Calificación mas alta';
$string['grade_last_attempt'] = 'Último intento';
$string['grade_manual'] = 'No calcule una calificación';
$string['h5pactivity:addinstance'] = 'Agregar un nuevo H5P';
$string['h5pactivity:reviewattempts'] = 'Revise los intentos de H5P';
$string['h5pactivity:submit'] = 'Enviar intentos de H5P';
$string['h5pactivity:view'] = 'Ver H5P';
$string['h5pactivityfieldset'] = 'Ajustes de H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Configuraciones';
$string['h5pattempts'] = 'Opciones de intento';
$string['h5pdisplay'] = 'Opciones de H5P';
$string['maxscore'] = 'Máxima puntuación';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P es una abreviatura de Paquete HTML5: contenido interactivo como presentaciones, videos y otros contenidos multimedia, preguntas, cuestionarios, juegos y más. La actividad H5P permite que H5P se cargue y se agregue a un curso.

Cualquier intento de pregunta se marca automáticamente y la calificación se registra en el libro de calificaciones.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mis intentos';
$string['newsubmissions'] = 'H5P enviado';
$string['no_compatible_track'] = 'Esta interacción ({$a}) no facilita información de rastreo o el rastreo
facilitado no es compatible con la versión actual  de la actividad';
$string['noparticipants'] = 'No hay participantes para mostrar';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Acceder al archivo H5P en el banco de contenido</a> (abre en una nueva ventana).';
$string['outcome'] = 'Resultado';
$string['package'] = 'Paquete de archivos';
$string['package_help'] = 'El archivo del paquete es un archivo h5p que contiene contenido interactivo H5P.';
$string['page-mod-h5pactivity-x'] = 'Cualquier página de módulo H5P';
$string['pluginadministration'] = 'Administrador de H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Este contenido se muestra en modo de vista previa. No se guardará información de rastreo.';
$string['privacy:metadata:attempt'] = 'Número de intento';
$string['privacy:metadata:rawscore'] = 'Puntaje obtenido';
$string['privacy:metadata:timecreated'] = 'La hora en que se creó el elemento rastreado';
$string['privacy:metadata:timemodified'] = 'La última hora en que el elemento fue rastreado';
$string['privacy:metadata:userid'] = 'El ID del usuario que accedió a la actividad H5P';
$string['privacy:metadata:xapi_track'] = 'Información de monitoreo del intento';
$string['privacy:metadata:xapi_track_results'] = 'Información de monitoreo de resultados del intento';
$string['report_viewed'] = 'Informe visto';
$string['result_compound'] = 'Puntuación parcial combinada';
$string['result_fill-in'] = 'Rellene texto';
$string['result_fill-in_gap'] = 'Brecha #{$a}';
$string['result_matching'] = 'Opción de aparejamiento';
$string['result_other'] = 'Tipo de interacción desconocida';
$string['result_sequencing_answer'] = 'Valor de la posición';
$string['result_sequencing_choice'] = 'Posiciones';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Ver todos los intentos ({$a} enviados)';
$string['review_mode'] = 'Revisar intentos';
$string['review_my_attempts'] = 'Ver mis intentos';
$string['review_none'] = 'Los participantes no pueden revisar sus propios intentos.';
$string['review_on_completion'] = 'Los participantes pueden revisar sus propios intentos.';
$string['review_user_attempts'] = 'Ver los intentos de usuario ({$a})';
$string['score'] = 'Puntuación';
$string['score_out_of'] = '{$a->rawscore} de un máximo de {$a->maxscore}';
$string['startdate'] = 'Fecha de inicio';
$string['statement_received'] = 'Declaración xAPI recibida';
$string['totalscore'] = 'Puntuación total';
$string['tracking_messages'] = 'Algunos H5P proporcionan datos de seguimiento del intento para informes avanzados tales como el número de intentos, respuestas y calificaciones. Nota: Algunos H5P no proporcionan datos de seguimiento del intento. En estos casos, los siguientes ajustes no tendrán efecto.';
$string['true'] = 'Verdadero';
$string['usecontentbank'] = 'Usar el <a href="{$a}" target="_blank">banco de contenido (abre en una nueva ventana)</a> para gestionar sus archivos H5P';
$string['view'] = 'Ver';
$string['view_report'] = 'Ver informe';
