<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'es', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Número promedio de participantes activos recientemente ({$a})';
$string['activeusersnumber'] = 'Número de usuarios activos recientemente ({$a})';
$string['analyticsactions'] = 'Número de acciones tomadas sobre predicciones generadas ({$a})';
$string['analyticsactionsnotuseful'] = 'Número de acciones que marcan a una predicción como inútil ({$a})';
$string['analyticsenabledmodels'] = 'Número de modelos de predicción habilitados ({$a})';
$string['analyticspredictions'] = 'Número de predicciones generadas ({$a})';
$string['audience'] = 'Audiencia';
$string['audience_help'] = 'Seleccionar la audiencia que se pretende para este curso';
$string['audienceadmins'] = 'Administradores de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'Estudiantes';
$string['badgesnumber'] = 'Número de insignias ({$a})';
$string['communityremoved'] = 'Ese curso ha sido eliminado de su lista';
$string['confirmregistration'] = 'Confirmar registro';
$string['coursename'] = 'Nombre';
$string['coursepublished'] = 'Este curso ha sido compartido con éxito en \'{$a}\'.';
$string['courseshortname'] = 'Nombre corto';
$string['courseshortname_help'] = 'Escriba un nombre corto para su curso. No necesita ser único.';
$string['coursesnumber'] = 'Número de cursos ({$a})
';
$string['demourl'] = 'URL de demostración';
$string['demourl_help'] = 'Introduzca la dirección URL de demostración de su curso. De forma predeterminada es la URL de su curso. La dirección URL de demostración se muestra como un enlace en un resultado de búsqueda.';
$string['downloadable'] = 'Descargable';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Seleccione el nivel educativo más adecuado para este curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Gobierno';
$string['edulevelother'] = 'Otro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Terciaria';
$string['emailalert'] = 'Notificaciones por correo electrónico';
$string['emailalert_help'] = 'Si está habilitado, el administrador de la central de cursos (\'hub\') le enviará correos electrónicos sobre temas de seguridad y otras noticias importantes.';
$string['enrollable'] = 'Matriculación posible';
$string['errorcoursewronglypublished'] = 'Un error de publicación ha sido devuelto por Moodle.net. Por favor, inténtelo de nuevo más tarde.';
$string['errorotherhubsnotsupported'] = 'Esta página ya no puede ser usada para registro con directorios de sitio personalizados.';
$string['errorregistrationupdate'] = 'Ocurrió un error durante la actualización del registro ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. La ficha (token) de registro en este sitio ha sido reinciada. Puede registrar de nuevo su sitio ahora.';
$string['geolocation'] = 'Geolocalización';
$string['geolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la localización. Si desea especificar la ubicación de su curso use un valor de posición  latitud/longitud (por ejemplo: -31.947884,115.871285). Una forma de encontrar este valor es mediante Google Maps.';
$string['imageurl'] = 'URL de la imagen';
$string['imageurl_help'] = 'Esta imagen se mostrará en el hub. Esta imagen debe estar disponible en el hub en cualquier momento. La imagen debe tener un tamaño máximo de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Número de insignias emitidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'Idioma principal de este curso,';
$string['lasttimechecked'] = 'Comprobado por última vez';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Seleccione la licencia bajo la que desea distribuir su curso.';
$string['logourl'] = 'URL del logotipo';
$string['mobilenotificationsenabled'] = 'Notificaciones móviles habilitadas ({$a})';
$string['mobileservicesenabled'] = 'Servicios móviles habilitados ({$a})';
$string['modulenumberaverage'] = 'Número promedio de módulos del curso ({$a})';
$string['mustselectsubject'] = 'Debe eliminar una materia';
$string['name'] = 'Nombre';
$string['name_help'] = 'Este nombre mostrará el listado de cursos.';
$string['neverchecked'] = 'Nunca comprobado';
$string['next'] = 'Siguiente';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Este sitio no está registrado en el hub, por lo que el estatus no puede comprobarse.';
$string['nohubselected'] = 'No hub seleccionado';
$string['none'] = 'No';
$string['operation'] = 'Acciones';
$string['participantnumberaverage'] = 'Número promedio de participantes ({$a})';
$string['policyagreed'] = 'Aviso de privacidad y acuerdo con el tratamiento de datos';
$string['policyagreeddesc'] = 'Estoy de acuerdo con el <a href="{$a}" target="_blank">Aviso de privacidad y el acuerdo de tratamiento de datos</a>';
$string['postaladdress'] = 'Dirección postal';
$string['postaladdress_help'] = 'Dirección postal de este sitio, so de la entidad representada por este sitio.';
$string['postsnumber'] = 'Número de mensajes ({$a})';
$string['previousregistrationdeleted'] = 'El registro previo ha sido borrado de {$a}. Usted puede reiniciar el proceso de registro. Gracias.';
$string['questionsnumber'] = 'Número de preguntas ({$a})';
$string['registeredactiveuserdevices'] = 'Número de usuarios activos con dispositivos móviles registrados que están recibiendo notificaciones ({$a})';
$string['registeredcourses'] = 'Cursos registrados';
$string['registeredsites'] = 'Sitios registrados';
$string['registereduserdevices'] = 'Número de usuarios con dispositivos móviles registrados ({$a})';
$string['registerwithmoodleorg'] = 'Registre su sitio';
$string['registerwithmoodleorgcomplete'] = 'Completar el registro de su sitio';
$string['registerwithmoodleorginfo'] = '¡Nos encantaría seguir en contacto y proporcionarle información sobre aspectos importantes para su sitio Moodle! Al registrarse:

* Puede suscribirse para recibir notificaciones importantes sobre nuevas versiones de Moodle, alertas de seguridad y otras noticias importantes.
* Puede activar y acceder a notificaciones push móviles desde su sitio Moodle mediante nuestra aplicación Moodle gratuita.
* Estará contribuyendo a las estadísticas de Moodle de la comunidad mundial, lo que nos ayuda a mejorar Moodle y nuestros sitios comunitarios.
* Si lo desea, su sitio puede ser incluido en la lista de sitios Moodle registrados en su país';
$string['registerwithmoodleorginfoapp'] = 'Acerca de la aplicación Moodle';
$string['registerwithmoodleorginfosites'] = 'Otros sitios en mi país';
$string['registerwithmoodleorginfostats'] = 'Estadísticas de Moodle';
$string['registerwithmoodleorgremove'] = 'Está a punto de eliminar el registro de su sitio. Ya no recibirá notificaciones de alertas de seguridad importantes y sus usuarios ya no podrán recibir notificaciones push desde su sitio a su aplicación Moodle. ¡Sin embargo, podrá volver a registrarse en cualquier momento! ¿Está seguro de querer continuar?';
$string['registerwithmoodleorgupdate'] = 'Actualizar el registro de su sitio';
$string['registrationconfirmed'] = 'Registro del sitio confirmado';
$string['registrationconfirmedon'] = 'Gracias por registrar su sitio. La información de registro se mantendrá actualizada mediante la tarea programada "Registro del sitio".';
$string['registrationinfo'] = 'Información de registro';
$string['renewregistration'] = 'Renovar registro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar registro';
$string['roleassignmentsnumber'] = 'Número de asignaciones de rol ({$a})';
$string['search'] = 'Buscar';
$string['sendfollowinginfo'] = 'Más información';
$string['sendfollowinginfo_help'] = 'La siguiente información será enviada a Moodle cada vez que sea actualizado el registro de su sitio (de forma predeterminada cada semana, cuando el trabajo programado de \'Registro del sitio\' sea ejecutado). Esta información solo contribuye a las estadísticas globales y no se hará pública en ningún listado del sitio.';
$string['sendingsize'] = 'Por favor, espere; el curso está subiendo ({$a->total}Mb)...';
$string['sent'] = '...Finalizado';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nombre completo del administrador del sitio';
$string['sitecommnews'] = 'Boletín informativo de Moodle';
$string['sitecommnews_help'] = 'Tiene la opción de suscribirse a nuestro boletín informativo de Moodle. Puede cancelar su suscripción en cualquier momento.';
$string['sitecommnewsno'] = 'No, no quiero recibir ningún correo electrónico';
$string['sitecommnewsyes'] = 'Sí, me gustaría recibir el boletín informativo de Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país donde se encuentra su organización o institución.';
$string['sitedesc'] = 'Descripción';
$string['sitedesc_help'] = 'Proporcione alguna información acerca de como está utilizando Moodle.';
$string['siteemail'] = 'Dirección de correo electrónico del administrador';
$string['siteemail_help'] = 'Debe proporcionar una dirección de correo electrónico para que Moodle pueda contactar con usted si es necesario. Se podrá utilizar también para otros fines que usted permita debajo. Es recomendable proporcionar un correo relacionado con su función (por ejemplo administrador@ejemplo.com) en lugar de uno personal.';
$string['sitegeolocation'] = 'Geolocalización';
$string['sitegeolocation_help'] = 'En el futuro podríamos proporcionar búsqueda basada en la localización. Si desea especificar la ubicación de su curso use un valor de posición  latitud/longitud (por ejemplo: -31.947884,115.871285). Una forma de encontrar este valor es mediante Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = '¿Cual es el idioma principal usutilizado en su sitio Moodle?';
$string['sitename'] = 'Nombre';
$string['sitename_help'] = 'El nombre del sitio aparecerá en el listado de sitios si el hub lo permite.';
$string['sitephone'] = 'Teléfono';
$string['sitephone_help'] = 'Su número de teléfono sólo será visto por el administrador del hub';
$string['siteprivacy'] = 'Listar el sitio';
$string['siteprivacy_help'] = 'Puede elegir tener su sitio listado públicamente en la lista de sitios registrados, con o sin un enlace hacia su sitio.';
$string['siteprivacylinked'] = 'Mostrar el nombre de mi sitio con el enlace';
$string['siteprivacynotpublished'] = 'No listar mi sitio';
$string['siteprivacypublished'] = 'Mostrar únicamente el nombre del sitio';
$string['siteregistrationcontact'] = 'Mostrar formulario de contacto';
$string['siteregistrationcontact_help'] = 'Si lo permite, otras personas de nuestra comunidad Moodle (que necesitan disponer de una cuenta de usuario) podrán contactar con usted a través de un formulario en el sitio de nuestra comunidad Moodle. Sin embargo, no podrán ver su dirección de correo electrónico.';
$string['siteregistrationemail'] = 'Notificaciones acerca de nuevas versiones de Moodle, alertas de seguridad y otras noticias importantes';
$string['siteregistrationemail_help'] = 'Tiene la opción de suscribirse a nuestra lista de correo de bajo volumen para notificaciones de nuevas versiones de Moodle, alertas de seguridad y otras noticias importantes. Puede cancelar su suscripción en cualquier momento.';
$string['siteregistrationupdated'] = 'Se ha actualizado el registro del sitio';
$string['siterelease'] = 'Revisión de Moodle';
$string['siterelease_help'] = 'Número de revisión del sitio Moodle';
$string['sitereleasenum'] = 'Versión de Moodle ({$a})';
$string['siteurl'] = 'URL del sitio';
$string['siteurl_help'] = 'La URL es la dirección de este sitio. Si la configuración de privacidad permiten que la gente vea la dirección del sitio esta es la URL que se utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'La versión de Moodle de este sitio.';
$string['skipregistration'] = 'Saltar';
$string['subject'] = 'Asunto';
$string['subject_help'] = 'Seleccione el tema principal que trata el curso.';
$string['type'] = 'Compartido';
$string['unregister'] = 'Anular el registro';
$string['unregistrationerror'] = 'Se produjo un error al intentar eliminar el registro del sitio: {$a}';
$string['update'] = 'Actualizar';
$string['updatesiteregistration'] = 'Actualizar registro';
$string['urlalreadyregistered'] = 'Parece que su sitio ya estaba registrado, lo que significa que algo ha ido mal. Póngase en contacto con el administrador del directorio de sitios para reiniciar su registro y así podrá intentarlo de nuevo.';
$string['usedifferentemail'] = 'Usar un correo electrónico diferente';
$string['usersnumber'] = 'Número de usuarios ({$a})';
$string['wrongtoken'] = 'El registro falló por alguna razón desconocida (¿red?). Por favor, pruebe de nuevo.';
