<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'es', version '4.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Aceptar y añadir a los contactos';
$string['addcontact'] = 'Añadir contacto';
$string['addcontactconfirm'] = '¿Estás seguro de querer añadir a {$a} a tus contactos?';
$string['addtofavourites'] = 'Marcar conversación';
$string['addtoyourcontacts'] = 'Añadir a contactos';
$string['addtoyourcontactsandmessage'] = 'Añadir a contactos y mensaje';
$string['ago'] = 'hace {$a}';
$string['allusers'] = 'Todos los mensajes de todos los usuarios';
$string['backto'] = 'Regresar a {$a}';
$string['backupmessageshelp'] = 'Si se activa, los mensajes instantáneos serán incluídos en las copias automatizadas del SITIO';
$string['blockcontact'] = 'Bloquear contacto';
$string['blockedusers'] = 'Usuarios bloqueados';
$string['blocknoncontacts'] = 'Evitar que los que no son contactos me envíen mensajes';
$string['blockuser'] = 'Bloquear usuario';
$string['blockuserconfirm'] = '¿Estás seguro de querer bloquear a {$a}?';
$string['blockuserconfirmbutton'] = 'Bloque';
$string['cancelselection'] = 'Cancelar selección de mensaje';
$string['cantblockuser'] = 'Usted no puede bloquear a {$a} porque ellos tienen un rol con permiso para mensajear a todos los usuarios.';
$string['contactableprivacy'] = 'Aceptar mensajes desde:';
$string['contactableprivacy_coursemember'] = 'Mis contactos y cualquier persona de mis cursos';
$string['contactableprivacy_onlycontacts'] = 'Únicamente mis contactos';
$string['contactableprivacy_site'] = 'Cualquiera';
$string['contactblocked'] = 'Contacto bloqueado';
$string['contactrequests'] = 'Solicitudes de contacto';
$string['contactrequestsent'] = 'Solicitud de contacto enviada';
$string['contacts'] = 'Contactos';
$string['conversationactions'] = 'Menú de acciones para conversación';
$string['decline'] = 'Rechazar';
$string['defaultmessageoutputs'] = 'Ajustes de notificación';
$string['defaults'] = 'Por defecto';
$string['deleteallconfirm'] = '¿Está seguro de que desea eliminar toda la conversación? Esto no borrará la conversación para otros participantes.';
$string['deleteallmessages'] = 'Eliminar todos los mensajes';
$string['deleteallselfconfirm'] = '¿Está seguro de querer eliminar toda esta conversación personal?';
$string['deleteconversation'] = 'Eliminar conversación';
$string['deleteforeveryone'] = 'Borrar para mí y para todos los demás';
$string['deleteforeveryoneselectedmessagesconfirm'] = '¿Está seguro de querer eliminar los mensajes seleccionados?';
$string['deleteselectedmessages'] = 'Eliminar mensajes seleccionados';
$string['deleteselectedmessagesconfirm'] = '¿Estás seguro de querer eliminar los mensajes seleccionados? Estos no serán eliminados en las coversaciones de los demás participantes.';
$string['deleteselectedmessagesconfirmselfconversation'] = '¿Está seguro de querer eliminar los mensajes personales seleccionados?';
$string['disableall'] = 'Desactivar las notificaciones';
$string['disabled'] = 'La mensajería está deshabilitada en este sitio';
$string['disallowed'] = 'No permitido';
$string['editmessages'] = 'Editar mensajes';
$string['emailtagline'] = 'Ésta es una copia del mensaje que se le ha enviado en "{$a->sitename}". Vaya a {$a->url} para contestar.';
$string['enabled'] = 'Habilitado';
$string['errorcallingprocessor'] = 'Error al llamar al proceso de salida definido';
$string['errorconversationdoesnotexist'] = 'La conversación no existe';
$string['errormessagetoolong'] = 'Este mensaje es más largo que el máximo permitido.';
$string['errortranslatingdefault'] = 'Error al traducir configuración por defecto proporcionada por el plugin. Se usarán las configuraciones por defecto del sistema.';
$string['eventgroupmessagesent'] = 'Mensaje de grupo enviado';
$string['eventmessagecontactadded'] = 'Contacto de mensajería añadido';
$string['eventmessagecontactremoved'] = 'Contacto de mensajería eliminado';
$string['eventmessagedeleted'] = 'Mensaje eliminado';
$string['eventmessagesent'] = 'Mensaje enviado';
$string['eventmessageuserblocked'] = 'Usuario bloqueado';
$string['eventmessageuserunblocked'] = 'Usuario desbloqueado';
$string['eventmessageviewed'] = 'Mensaje visto';
$string['eventnotificationsent'] = 'Notificación enviada';
$string['eventnotificationviewed'] = 'Notificación vista';
$string['forced'] = 'Bloqueado';
$string['groupconversations'] = 'Grupo';
$string['groupinfo'] = 'Información del grupo';
$string['guestnoeditmessage'] = 'Los invitados no pueden editar las opciones de mensajería';
$string['guestnoeditmessageother'] = 'Los invitados no pueden editar las opciones de mensajería de otro usuario';
$string['hidemessagewindow'] = 'Ocultar la ventana de mensajes';
$string['hidenotificationwindow'] = 'Ocultar la ventana de notificaciones';
$string['individualconversations'] = 'Privado';
$string['info'] = 'Información del usuario';
$string['isnotinyourcontacts'] = '{$a} no está en tus contactos';
$string['loadmore'] = 'Cargar más';
$string['loggedin'] = 'En línea';
$string['loggedin_help'] = 'Configurar cómo desea recibir notificaciones cuando está conectado a Moodle';
$string['loggedindescription'] = 'Cuando haya iniciado sesión en Moodle';
$string['loggedoff'] = 'Desconectado';
$string['loggedoff_help'] = 'Configurar cómo desea recibir notificaciones cuando no está conectado a Moodle';
$string['loggedoffdescription'] = 'Cuando no haya iniciado sesión en Moodle';
$string['managemessageoutputs'] = 'Preferencias de notificación predeterminadas';
$string['message'] = 'Mensaje';
$string['messagecontactrequest'] = '{$a->user} está solicitando ser añadido como un contacto. Visite su página de <a href="{$a->url}">solicitudes de contacto</a> para responder a la solicitud';
$string['messagecontactrequestsnotification'] = '{$a} quiere que le añadas como contacto.';
$string['messagecontactrequestsnotificationsubject'] = 'Solicitud de contacto de {$a}';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Solicitud de contacto de {$a->user}';
$string['messagecontentaudio'] = 'Audio';
$string['messagecontentimage'] = 'Imagen';
$string['messagecontentmultimediageneral'] = 'Otro medio';
$string['messagecontentvideo'] = 'Vídeo';
$string['messagedrawerviewcontact'] = 'Detalles de usuario {$a}';
$string['messagedrawerviewcontacts'] = 'Enviar mensaje a contactos';
$string['messagedrawerviewconversation'] = 'Conversación con {$a}';
$string['messagedrawerviewgroupinfo'] = 'Detalles del grupo {$a}';
$string['messagedrawerviewoverview'] = 'Vista general de mensajes';
$string['messagedrawerviewsearch'] = 'Resultados de búsqueda de mensajes para {$a}';
$string['messagedrawerviewsettings'] = 'Opciones de mensajería';
$string['messageoutputs'] = 'Plugins de notificación';
$string['messagepreferences'] = 'Preferencias de mensajes';
$string['messages'] = 'Mensajes';
$string['messagesselected:'] = 'Mensajes seleccionados:';
$string['messagetextrequired'] = 'Por favor escriba el texto del mensaje';
$string['messagingdatahasnotbeenmigrated'] = 'Sus notificaciones no están disponibles temporalmente por actualización de la infraestructura de mensajería. Por favor, espere a que sean migradas.';
$string['muteconversation'] = 'Silenciar';
$string['mutedconversation'] = 'Silenciar conversación';
$string['newmessage'] = 'Nuevo mensaje';
$string['newmessagesearch'] = 'Seleccionar o buscar un contacto para enviar un mensaje nuevo.';
$string['newonlymsg'] = 'Mostrar solamente nuevos';
$string['nocontactrequests'] = 'No hay solicitudes de contacto';
$string['nocontacts'] = 'No hay contactos';
$string['nocontactsgetstarted'] = 'No hay contactos';
$string['nofavourites'] = 'Sin conversaciones destacadas';
$string['noframesjs'] = 'Usar interfaz más accesible';
$string['nogroupconversations'] = 'No hay conversaciónes de grupo';
$string['noindividualconversations'] = 'No hay conversaciones privadas';
$string['nomessagesfound'] = 'No se encontraron mensajes';
$string['noncontacts'] = 'No contactos';
$string['nonotifications'] = 'No tienes notificaciones';
$string['noparticipants'] = 'No hay participantes';
$string['noreply'] = 'No contestar a este mensaje';
$string['notificationdatahasnotbeenmigrated'] = 'Sus notificaciones están temporalmente deshabilitadas debido a actualizaciones en la infraestructura de notificación. Por favor espere a que sean migrados.';
$string['notificationimage'] = 'Imagen de notificación';
$string['notificationpreferences'] = 'Preferencias de notificación';
$string['notifications'] = 'Notificaciones';
$string['notificationwindow'] = 'Ventana de notificación';
$string['notincontacts'] = 'Tienes que añadir a {$a} a tus contactos para poder enviarle mensajes.';
$string['notincontactsheading'] = '{$a} no está en tus contactos';
$string['numparticipants'] = '{$a} participantes';
$string['off'] = 'No';
$string['offline'] = 'Fuera de línea';
$string['on'] = 'Sí';
$string['online'] = 'En línea';
$string['otherparticipants'] = 'Otros participantes';
$string['outputnotavailable'] = 'No disponible';
$string['page-message-x'] = 'Cualquier página de mensajes';
$string['participants'] = 'Participantes';
$string['pendingcontactrequests'] = 'Hay {$a} solicitudes de contacto pendientes';
$string['permitted'] = 'Permitida';
$string['privacy'] = 'Privacidad';
$string['privacy:export:conversationprefix'] = 'Conversación:';
$string['privacy:metadata:core_favourites'] = 'Las conversaciones destacadas por el usuario';
$string['privacy:metadata:message_contact_requests'] = 'Lista de solicitudes de contacto';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'El ID del usuario que recibió la solicitud de contacto';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'La hora en la que fue creada la solicitud de contacto';
$string['privacy:metadata:message_contact_requests:userid'] = 'El ID del usuario que envió la solicitud de contacto';
$string['privacy:metadata:message_contacts'] = 'La lista de contactos';
$string['privacy:metadata:message_contacts:contactid'] = 'El ID del usuario que es un contacto';
$string['privacy:metadata:message_contacts:timecreated'] = 'La hora en la que fue creado el contacto';
$string['privacy:metadata:message_contacts:userid'] = 'El ID del usuario cuya lista de contactos estamos viendo';
$string['privacy:metadata:message_conversation_actions'] = 'La lista de acciones de usuario en conversación';
$string['privacy:metadata:message_conversation_actions:action'] = 'La acción que fue realizada';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'El ID de la conversación a la cual pertenece esta acción';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'La hora en la que fue creada la acción';
$string['privacy:metadata:message_conversation_actions:userid'] = 'El ID del usuario que realizó la acción';
$string['privacy:metadata:message_conversation_members'] = 'La lista de usuarios en una conversación';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'El ID de la conversación';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'El momento en el que fue creado el miembro';
$string['privacy:metadata:message_conversation_members:userid'] = 'El ID del usuario en una conversación';
$string['privacy:metadata:message_user_actions'] = 'La lista de acciones del usuario de mensaje';
$string['privacy:metadata:message_user_actions:action'] = 'La acción que fue realizada';
$string['privacy:metadata:message_user_actions:messageid'] = 'El ID del mensaje al que pertenece esta acción';
$string['privacy:metadata:message_user_actions:timecreated'] = 'El momento en el que fue creada esta acción';
$string['privacy:metadata:message_user_actions:userid'] = 'El ID del usuario que realizó esta acción';
$string['privacy:metadata:message_users_blocked'] = 'Lista de usuarios bloqueados';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'El ID del usuario que fue bloqueado';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'La hora en la que fue creada la acción bloqueada';
$string['privacy:metadata:message_users_blocked:userid'] = 'El ID del usuario que realizó la acción bloqueada';
$string['privacy:metadata:messages'] = 'Mensajes';
$string['privacy:metadata:messages:conversationid'] = 'El ID de la conversación';
$string['privacy:metadata:messages:customdata'] = 'Datos personalizados, habitualmente contiene IDs internas y una URL pública de la imagen del remitente (usuario o grupo)';
$string['privacy:metadata:messages:fullmessage'] = 'El mensaje completo';
$string['privacy:metadata:messages:fullmessageformat'] = 'El formato del mensaje completo';
$string['privacy:metadata:messages:fullmessagehtml'] = 'El formato HTML del mensaje completo';
$string['privacy:metadata:messages:smallmessage'] = 'Pequeña versión del mensaje';
$string['privacy:metadata:messages:subject'] = 'Asunto del mensaje';
$string['privacy:metadata:messages:timecreated'] = 'Hora en la que el mensaje fue creado';
$string['privacy:metadata:messages:useridfrom'] = 'El ID del usuario que envió el mensaje';
$string['privacy:metadata:notifications'] = 'Notificaciones';
$string['privacy:metadata:notifications:component'] = 'El componente responsable de enviar la notificación';
$string['privacy:metadata:notifications:contexturl'] = 'La URL relacionada con esta notificación';
$string['privacy:metadata:notifications:contexturlname'] = 'El nombre del contexto';
$string['privacy:metadata:notifications:customdata'] = 'Datos personalizados, habitualmente contiene IDs internas y una URL pública de la imagen del remitente (si la hay)';
$string['privacy:metadata:notifications:eventtype'] = 'Tipo de evento';
$string['privacy:metadata:notifications:fullmessage'] = 'La notificación completa';
$string['privacy:metadata:notifications:fullmessageformat'] = 'El formato de la notificación';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'El HTML de la notificación';
$string['privacy:metadata:notifications:smallmessage'] = 'El mensaje corto de la notificación';
$string['privacy:metadata:notifications:subject'] = 'El asunto de la notificación';
$string['privacy:metadata:notifications:timecreated'] = 'La hora en que se creó la notificación';
$string['privacy:metadata:notifications:timeread'] = 'La hora en que se leyó la notificación';
$string['privacy:metadata:notifications:useridfrom'] = 'El ID del usuario que envió la notificación';
$string['privacy:metadata:notifications:useridto'] = 'El ID del usuario que recibió la notificación';
$string['privacy:metadata:preference:core_message_settings'] = 'Ajustes relacionados con la mensajería';
$string['privacy:request:preference:set'] = 'El valor de la configuración \'{$a->name}\' era \'{$a->value}\'';
$string['privacy_desc'] = 'Puedes restringir quién puede enviarte mensajes';
$string['processorsettings'] = 'Ajustes de procesador';
$string['removecontact'] = 'Eliminar contacto';
$string['removecontactconfirm'] = '¿Quieres quitar a {$a} de tus contactos?';
$string['removecoursefilter'] = 'Eliminar filtro para el curso {$a}';
$string['removefromfavourites'] = 'Desmarcar conversación';
$string['removefromyourcontacts'] = 'Eliminar de los contactos';
$string['requirecontacttomessage'] = 'Debes pedir a {$a} que te añada como contacto para poder enviarle un mensaje.';
$string['requiresconfiguration'] = 'Necesita configuración';
$string['searchcombined'] = 'Buscar personas y mensajes';
$string['searchforuser'] = 'Buscar un usuario';
$string['searchforuserorcourse'] = 'Buscar un usuario o curso';
$string['searchmessages'] = 'Buscar mensajes';
$string['seeall'] = 'Ver todo';
$string['selectmessagestodelete'] = 'Seleccionar mensajes a eliminar';
$string['selectnotificationtoview'] = 'Seleccione desde la lista lateral de notificaciones para ver más detalles';
$string['selfconversation'] = 'Espacio personal';
$string['selfconversationdefaultmessage'] = 'Guardar borradores de mensajes, notas, etc, para acceder a ellos más tarde.';
$string['send'] = 'Enviar';
$string['sendbulkmessage'] = 'Enviar mensaje a {$a} personas';
$string['sendbulkmessagesent'] = 'Mensaje enviado a {$a} personas';
$string['sendbulkmessagesentsingle'] = 'Mensaje enviado a 1 persona';
$string['sendbulkmessagesingle'] = 'Enviar mensaje a una persona';
$string['sendcontactrequest'] = 'Enviar solicitud de contacto';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Mandando "{$a->provider}" vía "{$a->processor}"';
$string['sendingviawhen'] = 'Mandando "{$a->provider}" vía "{$a->processor}" en cuanto {$a->state}';
$string['sendmessage'] = 'Enviar mensaje';
$string['sendmessageto'] = 'Enviar mensaje a {$a}';
$string['sendmessagetopopup'] = 'Enviar mensaje a {$a} - ventana nueva';
$string['settings'] = 'Ajustes';
$string['showmessagewindownonew'] = 'Mostrar la ventana de mensajes cuando no hay mensajes nuevos';
$string['showmessagewindowwithcount'] = 'Mostrar la ventana de mensajes con {$a} mensajes nuevos';
$string['shownotificationwindownonew'] = 'Mostrar la ventana de notificaciones cuando no hay ninguna';
$string['shownotificationwindowwithcount'] = 'Mostrar la ventana de notificaciones con {$a} notificaciones nuevas';
$string['togglemessagemenu'] = 'Mostrar/ocultar cajón de mensajería';
$string['togglenotificationmenu'] = 'Mostrar/ocultar menú de notificaciones';
$string['totalconversations'] = '{$a} conversaciones en total';
$string['touserdoesntexist'] = 'No puede enviar un mensaje a un ID de usuario ({$a}) que no existe.';
$string['unabletomessage'] = 'No puedes enviar mensajes a este usuario';
$string['unblock'] = 'Desbloquear';
$string['unblockcontact'] = 'Desbloquear contacto';
$string['unblockuser'] = 'Desbloquear usuario';
$string['unblockuserconfirm'] = '¿Estás seguro de querer desbloquear a {$a}?';
$string['unknownuser'] = 'Usuario desconocido';
$string['unmuteconversation'] = 'Habilitar notificaciones';
$string['unreadconversations'] = 'Hay {$a} conversaciones sin leer';
$string['unreadmessages'] = 'Hay {$a} mensajes sin leer';
$string['unreadnewgroupconversationmessage'] = 'Nuevo mensaje de {$a->name} desde {$a->conversationname}';
$string['unreadnewmessage'] = 'Mensaje nuevo de ({$a})';
$string['unreadnotification'] = 'Notificación no leída: {$a}';
$string['unreadnotifications'] = 'Hay {$a} notificaciones sin leer';
$string['useentertosend'] = 'Usar "intro" para enviar';
$string['usercantbemessaged'] = 'No puedes enviar un mensaje a {$a} debido a sus preferencias de mensajería. Intenta añadirlo como un contacto.';
$string['userwouldliketocontactyou'] = '{$a} quiere contactar contigo';
$string['viewfullnotification'] = 'Ver notificación completa';
$string['viewmessageswith'] = 'Mostrar mensajes con {$a}';
$string['viewnotificationresource'] = 'Ir a: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensajes no leídos con {$a}';
$string['wouldliketocontactyou'] = 'Quiere contactar contigo';
$string['writeamessage'] = 'Escribe un mensaje...';
$string['you'] = 'Tú:';
$string['youhaveblockeduser'] = 'Ha bloqueado a este usuario.';
$string['yourcontactrequestpending'] = 'Tu solicitud de contacto a {$a} sigue pendiente';
