<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'es', version '4.0'.
 *
 * @package     realtimequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = 'Añadir espacios para 3 respuestas más';
$string['addingquestion'] = 'Añadiendo pregunta';
$string['addquestion'] = 'Añadir pregunta';
$string['allquestions'] = 'Volver a los resultados completos';
$string['allsessions'] = 'Todas las sesiones';
$string['alreadyanswered'] = 'Ya ha respondido esta pregunta';
$string['answer'] = 'Respuesta';
$string['answers'] = 'Respuestas';
$string['answersent'] = 'Respuesta enviada. Esperando a que termine la pregunta:';
$string['answertext'] = 'Texto de la respuesta:';
$string['atleastoneanswer'] = 'Necesita al menos una respuesta';
$string['awaittime'] = 'Tiempo de espera AJAX';
$string['awaittimedesc'] = 'Este ajuste define la frecuencia en segundos a la que se comprobará la pregunta y los datos de los resultados por cada ventana del navegador del estudiante. Cuando el servidor se ralentiza debido a que existen muchos participantes en el cuestionario, se deberá aumentar este número para reducir la cantidad llamadas de datos simultáneas. El valor mínimo es de 1 segundo.';
$string['awaittimeerror'] = 'El valor no debe ser inferior a 1';
$string['backquiz'] = 'Volver al Cuestionario en tiempo real';
$string['backresponses'] = 'Volver a los resultados completos';
$string['badcurrentquestion'] = 'Pregunta actual incorrecta:';
$string['badquizid'] = 'Quizid incorrecta:';
$string['badresponse'] = 'Respuesta inesperada del servidor:';
$string['badsesskey'] = 'Clave de sesión incorrecta';
$string['checkdelete'] = '¿Está seguro de que desea eliminar esta pregunta?';
$string['choosecorrect'] = 'Establecer como respuesta correcta';
$string['choosesession'] = 'Elegir una sesión para mostrar:';
$string['classresultcorrect'] = 'correcto';
$string['clicknext'] = 'Pulsa "Siguiente" cuando todos estén listos';
$string['correct'] = '¿Respuesta correcta?';
$string['correctnotblank'] = 'La respuecta correcta no se puede dejar en blanco';
$string['cross'] = 'Respuesta incorrecta';
$string['deletequestion'] = 'Borrar pregunta';
$string['displaynext'] = 'A punto de mostrar la siguiente pregunta:';
$string['edit'] = 'Editar cuestionario';
$string['editquestions'] = 'Editar las preguntas';
$string['editquestiontime'] = 'Tiempo de la pregunta (0 para el valor predeterminado)';
$string['edittingquestion'] = 'Editando pregunta';
$string['errorquestiontext'] = 'Error: No ha completado la pregunta';
$string['finalresults'] = 'Resultados finales';
$string['hideusers'] = 'Ocultar usuarios';
$string['httperror'] = 'Se ha producido un problema con la solicitud: estado:';
$string['httprequestfail'] = 'Abandono :( No se puede crear una instancia XMLHTTP';
$string['incorrectstatus'] = 'El cuestionario presenta un estado incorrecto:';
$string['invalidanswer'] = 'Número de respuesta no válido';
$string['joininstruct'] = 'Espere a que el profesor se lo indique antes de pulsar aquí';
$string['joinquiz'] = 'Participar en el cuestionario';
$string['joinquizasstudent'] = 'Participar en el cuestionario como estudiante';
$string['modulename'] = 'Cuestionario en tiempo real';
$string['modulenameplural'] = 'Cuestionarios en tiempo real';
$string['next'] = 'Siguiente >>';
$string['nextquestion'] = 'Siguiente pregunta';
$string['noanswers'] = 'No se ha respondido';
$string['nocorrect'] = 'No se ha dado una respuesta \'correcta\'';
$string['noquestion'] = 'Respuesta incorrecta: sin datos en la pregunta:';
$string['nosessions'] = 'Todavía no se ha realizado ningún intento en este cuestionario en tiempo real';
$string['notallowedattempt'] = 'No tiene permiso para realizar intentos en este cuestionario';
$string['notauthorised'] = 'No está autorizado para controlar este cuestionario';
$string['onecorrect'] = 'Error: Debe haber exactamente una respuesta correcta';
$string['pluginadministration'] = 'Administración del cuestionario en tiempo real';
$string['pluginname'] = 'Cuestionario en tiempo real';
$string['prevquestion'] = 'Pregunta anterior';
$string['question'] = 'Pregunta';
$string['questiondelete'] = 'Borrar pregunta {$a}';
$string['questionfinished'] = 'Pregunta finalizada, esperando los resultados';
$string['questionimage'] = '(Opcional) imagen:';
$string['questionmovedown'] = 'Move question {$a} abajo';
$string['questionmoveup'] = 'Mover pregunta {$a} arriba';
$string['questions'] = 'Preguntas';
$string['questionslist'] = 'Preguntas en este cuestionario en tiempo real:';
$string['questiontext'] = 'Enunciado de la pregunta:';
$string['questiontime'] = 'Tiempo predeterminado de la pregunta';
$string['questiontime_help'] = 'El tiempo predeterminado (en segundos) durante el cual se visualizará cada pregunta.<br />
Se puede invalidar con las preguntas individuales.';
$string['quizfinished'] = 'No hay más preguntas';
$string['quiznotrunning'] = 'El cuestionario no se está ejecutando en este momento. Espere a que el profesor lo empiece';
$string['realtimequiz:addinstance'] = 'Añadir un nuevo cuestionario en tiempo real';
$string['realtimequiz:attempt'] = 'Realizar un intento en un cuestionario';
$string['realtimequiz:control'] = 'Iniciar/Controlar un cuestionario';
$string['realtimequiz:editquestions'] = 'Editar las preguntas de un cuestionario';
$string['realtimequiz:seeresponses'] = 'Ver las respuestas de un cuestionario';
$string['realtimequizintro'] = 'Introducción';
$string['realtimequizsettings'] = 'Ajustes del cuestionario en tiempo real';
$string['reconnectinstruct'] = 'El cuestionario ya se está ejecutando. Se puede conectar a este cuestionario y controlarlo';
$string['reconnectquiz'] = 'Volver a conectarse al cuestionario';
$string['removeimage'] = 'Borrar imagen';
$string['responses'] = 'Ver respuestas';
$string['resultcorrect'] = 'correcto.';
$string['resultoverall'] = 'correcto. Global:';
$string['resultthisquestion'] = 'Esta pregunta:';
$string['saveadd'] = 'Guardar pregunta y añadir otra';
$string['scorestable'] = 'Tabla de puntuaciones';
$string['seeresponses'] = 'Ver las respuestas';
$string['sendinganswer'] = 'Enviando respuesta';
$string['sessions'] = 'Sesiones';
$string['showsession'] = 'Mostrar';
$string['showusers'] = 'Mostrar usuarios';
$string['startnewquiz'] = 'Empezar cuestionario nuevo';
$string['startquiz'] = 'Comenzar cuestionario';
$string['submissions'] = 'Envíos';
$string['teacherjoinquizinstruct'] = 'Utilice este si desea realizar un intento en un cuestionario<br />(también deberá empezar el cuestionario en una ventana diferente)';
$string['teacherstartinstruct'] = 'Utilice este para empezar un cuestionario que deberán realizar los estudiantes<br />Utilice el recuadro de texto para definir un nombre para esta sesión (para ayudar a visualizar los resultados posteriormente).';
$string['teacherstartnewinstruct'] = 'Iniciar un nuevo intento y abandonar el que se está ejecutando . <br /> ¡Compruebe que la sesión actual no está en uso antes de hacer esto! <br /> En caso de duda, use el primer botón para volver a conectar a la sesión actual.';
$string['tick'] = 'Respuesta correcta';
$string['timeleft'] = 'Tiempo restante para responder';
$string['totals'] = 'Total acumulado';
$string['tryagain'] = '¿Desea intentarlo de nuevo?';
$string['unknownrequest'] = 'Solicitud desconocida:';
$string['updatequestion'] = 'Guardar pregunta';
$string['view'] = 'Ver cuestionario';
$string['waitfirst'] = 'Esperando por la primera pregunta para ser enviado';
$string['waitstudent'] = 'Esperando por los estudiantes para conectar';
$string['yourresult'] = 'Su resultado:';
