<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'es', version '4.0'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceso';
$string['actions'] = 'Acciones';
$string['addaudience'] = 'Añadir audiencia \'{$a}\'';
$string['addcolumn'] = 'Añadir columna \'{$a}\'';
$string['addusers'] = 'Añadir usuarios manualmente';
$string['aggregatecolumn'] = 'Agregar columna \'{$a}\'';
$string['aggregationavg'] = 'Promedio';
$string['aggregationcount'] = 'Cuenta';
$string['aggregationcountdistinct'] = 'Cuenta distintos';
$string['aggregationgroupconcat'] = 'Valores separados por comas';
$string['aggregationgroupconcatdistinct'] = 'Valores distintos separados por comas';
$string['aggregationmax'] = 'Máximo';
$string['aggregationmin'] = 'Mínimo';
$string['aggregationnone'] = 'Sin agregación';
$string['aggregationpercent'] = 'Porcentaje';
$string['aggregationsum'] = 'Suma';
$string['allsiteusers'] = 'Todos los usuarios del sitio';
$string['allusers'] = 'Todos los usuarios';
$string['apply'] = 'Aplicar';
$string['audience'] = 'Audiencia';
$string['audienceadded'] = 'Añadida audiencia \'{$a}\'';
$string['audiencecreated'] = 'Audiencia creada';
$string['audiencedeleted'] = 'Audiencia eliminada \'{$a}\'';
$string['audiencedeletedevent'] = 'Audiencia eliminada';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} mas {$a->morecount} más';
$string['audiencenotsaved'] = 'Audiencia no guardada';
$string['audiencesaved'] = 'Audiencia guardada';
$string['audienceupdated'] = 'Audiencia actualizada';
$string['cardview'] = 'Vista de tarjeta';
$string['cardview_help'] = 'La vista de tarjeta le permite definir el diseño de su informe cuando se ve en dispositivos estrechos. Las columnas se colapsarán más allá del límite establecido aquí, con un interruptor para expandir la tarjeta y ver todos los datos del informe.';
$string['cardviewfirstcolumntitle'] = 'Título de la primera columna';
$string['cardviewsettingssaved'] = 'Ajustes de la vista de tarjeta guardados';
$string['cardviewvisiblecolumns'] = 'Columnas visibles';
$string['close'] = 'Cerrar';
$string['closeeditor'] = 'Cerrar el editor \'{$a}\'';
$string['columnadded'] = 'Columna \'{$a}\' añadida';
$string['columnaggregated'] = 'Columna \'{$a}\' agregada';
$string['columndeleted'] = 'Columna \'{$a}\' eliminada';
$string['columnmoved'] = 'Columna \'{$a}\' movida';
$string['columnsortdirectionasc'] = 'Ordenar la columna \'{$a}\' en orden ascendente';
$string['columnsortdirectiondesc'] = 'Ordenar la columna \'{$a}\' en orden descendente';
$string['columnsortdisable'] = 'Deshabilitar la ordenación por la columna \'{$a}\'';
$string['columnsortenable'] = 'Habilitar la ordenación por la columna \'{$a}\'';
$string['columnsortupdated'] = 'Actualizada la ordenación por la columna \'{$a}\'';
$string['conditionadded'] = 'Condición \'{$a}\' añadida';
$string['conditiondeleted'] = 'Condición \'{$a}\' eliminada';
$string['conditionmoved'] = 'Condición \'{$a}\' movida';
$string['conditions'] = 'Condiciones';
$string['conditions_help'] = 'Las condiciones del informe le permiten limitar qué datos se muestran cuando se visualiza el informe. Los usuarios que ven el informe no pueden anular estos valores de condición.';
$string['conditionsapplied'] = 'Condiciones aplicadas';
$string['conditionsreset'] = 'Reseteo de condiciones';
$string['coursefullnamewithlink'] = 'Nombre completo del curso con enlace';
$string['courseidnumberewithlink'] = 'Número de ID del curso con enlace';
$string['courseselect'] = 'Seleccionar curso';
$string['courseshortnamewithlink'] = 'Nombre corto del curso con enlace';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Informes personalizados';
$string['deleteaudience'] = 'Eliminar audiencia \'{$a}\'';
$string['deleteaudienceconfirm'] = '¿Está seguro de que quiere eliminar la audiencia \'{$a}\'?';
$string['deletecolumn'] = 'Eliminar columna \'{$a}\'';
$string['deletecolumnconfirm'] = '¿Está seguro de que quiere eliminar la columna \'{$a}\'?';
$string['deletecondition'] = 'Eliminar condición \'{$a}\'';
$string['deleteconditionconfirm'] = '¿Está seguro de que quiere eliminar la condición \'{$a}\'?';
$string['deletefilter'] = 'Eliminar filtro \'{$a}\'';
$string['deletefilterconfirm'] = '¿Está seguro de que quiere eliminar el filtro \'{$a}\'?';
$string['deletereport'] = 'Eliminar informe';
$string['deletereportconfirm'] = '¿Está seguro de que quiere eliminar el informe \'{$a}\' y toda la información asociada?';
$string['deleteschedule'] = 'Eliminar horario';
$string['deletescheduleconfirm'] = '¿Está seguro de que quiere eliminar el horario \'{$a}\'?';
$string['disableschedule'] = 'Deshabilitar horario';
$string['editaudience'] = 'Editar audiencia \'{$a}\'';
$string['editdetails'] = 'Editar detalles';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Editar contenido del informe';
$string['editreportdetails'] = 'Editar detalles del informe';
$string['editreportname'] = 'Editar nombre del informe';
$string['editscheduledetails'] = 'Editar detalles del horario';
$string['editschedulename'] = 'Editar nombre del horario';
$string['enablecustomreports'] = 'Habilitar informes personalizados';
$string['enablecustomreports_desc'] = 'Permitir a los usuarios crear y visualizar informes personalizados del Creador de informes';
$string['enableschedule'] = 'Habilitar horario';
$string['entitycourse'] = 'Curso';
$string['entityuser'] = 'Usuario';
$string['errorreportcreate'] = 'No puede crear un nuevo informe';
$string['errorreportedit'] = 'No puede editar este informe';
$string['errorreportview'] = 'No puede ver este informe';
$string['errorsourceinvalid'] = 'No se pudo encontrar una fuente de informe válida';
$string['errorsourceunavailable'] = 'La fuente del informe no está disponible';
$string['filteradded'] = 'Filtro \'{$a}\' añadido';
$string['filtercontains'] = 'Contiene';
$string['filterdatecurrent'] = 'Actual';
$string['filterdatedays'] = 'día(s)';
$string['filterdatefrom'] = 'Fecha desde';
$string['filterdatehours'] = 'hora(s)';
$string['filterdatelast'] = 'Último';
$string['filterdateminutes'] = 'minuto(s)';
$string['filterdatemonths'] = 'mes(es)';
$string['filterdatenext'] = 'Siguiente';
$string['filterdateseconds'] = 'segundo(s)';
$string['filterdateto'] = 'Fecha hasta';
$string['filterdateweeks'] = 'semana(s)';
$string['filterdateyears'] = 'año(s)';
$string['filterdeleted'] = 'Filtro eliminado \'{$a}\'';
$string['filterdoesnotcontain'] = 'No contiene';
$string['filterdurationunit'] = '{$a} unidad';
$string['filterendswith'] = 'Termina en';
$string['filterequalorgreaterthan'] = 'Mayor o igual que';
$string['filterequalorlessthan'] = 'Menor o igual que';
$string['filterfieldoperator'] = 'operador {$a}';
$string['filterfieldvalue'] = 'valor {$a}';
$string['filtergreaterthan'] = 'Mayor que';
$string['filterinvalid'] = 'Filtro no válido';
$string['filterisanyvalue'] = 'Es cualquier valor';
$string['filterisempty'] = 'Está vacío';
$string['filterisequalto'] = 'Es igual a';
$string['filterisnotempty'] = 'No está vacío';
$string['filterisnotequalto'] = 'No es igual a';
$string['filterlessthan'] = 'Menor que';
$string['filtermoved'] = 'Filtro movido \'{$a}\'';
$string['filterrange'] = 'Rango';
$string['filters'] = 'Filtros';
$string['filters_help'] = 'Los filtros de informes permiten a los usuarios limitar aún más los datos que se muestran, seleccionando sus propios valores para cada filtro. Los ajustes de filtros se almacenan por cada usuario.';
$string['filtersapplied'] = 'Filtros aplicados';
$string['filtersappliedx'] = 'Filtros ({$a})';
$string['filtersreset'] = 'Reseteo de filtros';
$string['filterstartswith'] = 'Empieza con';
$string['hassystemrole'] = 'Rol de sistema asignado';
$string['includedefaultsetup'] = 'Incluir configuración predeterminada';
$string['includedefaultsetup_help'] = 'Complete el informe con el diseño predeterminado según lo definido por la fuente seleccionada. Estos incluyen columnas predefinidas, filtros y condiciones.';
$string['manuallyaddedusers'] = 'Usuarios añadidos manualmente';
$string['messagebody'] = 'Cuerpo';
$string['messagecontent'] = 'Contenido del mensaje';
$string['messagesubject'] = 'Asunto';
$string['movecolumn'] = 'Mover la columna {$a}';
$string['movecondition'] = 'Mover condición \'{$a}\'';
$string['movefilter'] = 'Mover el filtro \'{$a}\'';
$string['movesorting'] = 'Mover clasificación para la columna \'{$a}\'';
$string['newreport'] = 'Nuevo reporte';
$string['newschedule'] = 'Nueva planificación';
$string['noaudiences'] = 'No hay audiencias para este informe.';
$string['noconditions'] = 'No hay condiciones seleccionadas';
$string['nofilters'] = 'No hay filtros seleccionados';
$string['nosortablecolumns'] = 'No hay columnas por las que ordenar';
$string['or'] = 'o';
$string['privacy:metadata:audience'] = 'Definiciones de audiencia de informes';
$string['privacy:metadata:preference:reportfilter'] = 'Valores de filtro de informe almacenados';
$string['privacy:metadata:report'] = 'Definiciones de informe';
$string['privacy:metadata:report:name'] = 'El nombre del informe';
$string['privacy:metadata:report:usercreated'] = 'El ID del usuario que creó el informe';
$string['privacy:metadata:report:usermodified'] = 'El ID del usuario que hizo la última modificación en el informe';
$string['recurrence'] = 'Recurrencia';
$string['recurrencedaily'] = 'Diario';
$string['recurrencemonthly'] = 'Mensualmente';
$string['recurrenceweekdays'] = 'Diariamente (solo entre semana)';
$string['recurrenceweekly'] = 'Semanalmente';
$string['renameaudience'] = 'Cambiar el nombre de la audiencia \'{$a}\'';
$string['renamecolumn'] = 'Cambiar el nombre de la columna \'{$a}\'';
$string['renamefilter'] = 'Cambiar el nombre del filtro \'{$a}\'';
$string['reportbuilder'] = 'Generador de informes';
$string['reportcreated'] = 'Informe creado';
$string['reportdeleted'] = 'Informe eliminado';
$string['reports'] = 'Informes';
$string['reportsource'] = 'Origen del informe';
$string['reportsource_help'] = 'El origen del informe define de donde vienen los datos para el informe.';
$string['reportupdated'] = 'Informe actualizado';
$string['reportviewed'] = 'Informe visto';
$string['resetall'] = 'Resetear todo';
$string['resetconditions'] = 'Resetear condiciones';
$string['resetconditionsconfirm'] = '¿Está seguro de que desea resetear todas las condiciones de este informe?';
$string['schedulecreated'] = 'Horario creado';
$string['scheduledeleted'] = 'Horario eliminado';
$string['scheduleempty'] = 'Si el informe está vacío';
$string['scheduleemptydontsend'] = 'No enviar mensaje';
$string['scheduleemptysendwithattachment'] = 'Enviar mensaje con informe vacío';
$string['scheduleemptysendwithoutattachment'] = 'Enviar mensaje sin informe';
$string['schedules'] = 'Horarios';
$string['schedulesent'] = 'Horario enviado';
$string['scheduleupdated'] = 'Horario actualizado';
$string['scheduleviewas'] = 'Ver datos del informe como';
$string['scheduleviewascreator'] = 'Creador de horario';
$string['scheduleviewasrecipient'] = 'Destinatario del horario';
$string['selectacondition'] = 'Seleccionar una condición';
$string['selectafilter'] = 'Seleccionar un filtro';
$string['selectareportsource'] = 'Seleccionar una fuente del informe';
$string['sendschedule'] = 'Enviar horario';
$string['sendscheduleconfirm'] = '¿Está seguro de que desea poner en cola el horario \'{$a}\' para enviarlo de inmediato?';
$string['showhide'] = 'Mostrar/ocultar \'{$a}\'';
$string['sorting'] = 'Clasificación';
$string['sorting_help'] = 'La clasificación define el orden inicial de las columnas en el informe. El orden se puede invertir utilizando el icono Arriba/Abajo. Después, los usuarios pueden definir su propio orden de clasificación haciendo clic en el nombre de una columna.';
$string['switchedit'] = 'Cambiar al modo de edición';
$string['switchpreview'] = 'Cambiar al modo de vista previa';
$string['tasksendschedules'] = 'Enviar calendarios de informes';
$string['timeadded'] = 'Hora de añadido';
$string['timecreated'] = 'Hora de creación';
$string['timelastsent'] = 'Hora de último envío';
$string['timemodified'] = 'Hora de modificación';
$string['uniquerows'] = 'Eliminar cualquier fila duplicada';
$string['uniquerows_help'] = 'Si los datos de origen del informe contienen filas duplicadas, ¿deberían eliminarse de este informe? Esta configuración no tiene efecto si se agregan las columnas del informe.';
$string['userany'] = 'Cualquier usuario';
$string['usercurrent'] = 'Usuario actual';
$string['userfullnamewithlink'] = 'Nombre completo con enlace';
$string['userfullnamewithpicture'] = 'Nombre completo con imagen';
$string['userfullnamewithpicturelink'] = 'Nombre completo con imagen y enlace';
$string['usermodified'] = 'Modificado por';
$string['userpicture'] = 'Imagen de usuario';
$string['userselect'] = 'Seleccionar usuario';
$string['viewreport'] = 'Ver informe';
