<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stickynotes', language 'es', version '4.0'.
 *
 * @package     stickynotes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after'] = 'Después';
$string['buttondisplaystickycaption'] = 'Mostrar color del título';
$string['buttondisplaystickydesc'] = 'Mostrar Instrucciones';
$string['cannotcreatenote'] = 'Usted no está autorizado a crear notas.';
$string['cannotdeletenote'] = 'Usted no está autorizado a eliminar notas.';
$string['cannotgetcolumn'] = 'La columna no existe en la base de datos';
$string['cannotgetnote'] = 'Esta nota no existe en la base de datos';
$string['cannotmanagecolumn'] = 'Usted no está autorizado a administrar las columnas';
$string['cannotupdatenote'] = 'Usted no está autorizado a actualizar notas.';
$string['cannotvote'] = 'Usted no está autorizado a votar';
$string['cannotvotelimitreached'] = 'Se alcanzó tu límite máximo de votos';
$string['changecolumn'] = 'Mueve esta nota a';
$string['choosecolor'] = 'Color de Fondo';
$string['choosecolorbuttons'] = 'Elegir color de fondo';
$string['choosecolors'] = 'Seleccione qué colores estarán disponibles para los fondos de las notas.';
$string['color1'] = '#EECC66';
$string['color1_descr'] = 'Código de color para el Color 1. El Color 1 también es el color predeterminado si la opción de color no está habilitada en la actividad.';
$string['color1_meaning'] = 'Significado del color 1';
$string['color1_title'] = 'Color 1';
$string['color2'] = '#AACC24';
$string['color2_descr'] = 'Código de color para el color 2.';
$string['color2_meaning'] = 'Significado del color 2';
$string['color2_title'] = 'Color 2';
$string['color3'] = '#99DDFF';
$string['color3_descr'] = 'Código de color para el color 3.';
$string['color3_meaning'] = 'Significado del color 3';
$string['color3_title'] = 'Color 3';
$string['color4'] = '#6699CC';
$string['color4_descr'] = 'Código de color para el color 4.';
$string['color4_meaning'] = 'Significado del color 4';
$string['color4_title'] = 'Color 4';
$string['color5'] = '#EE8866';
$string['color5_descr'] = 'Código de color para el color 5.';
$string['color5_meaning'] = 'Significado del color 5';
$string['color5_title'] = 'Color 5';
$string['color6'] = '#BBBBBB';
$string['color6_descr'] = 'Código de color para el color 6.';
$string['color6_meaning'] = 'Significado del color 6';
$string['color6_title'] = 'Color 6';
$string['colors'] = 'Permitir que el usuario elija el color de fondo para las notas.';
$string['colors_help'] = 'Si está habilitado, los usuarios pueden elegir el color de fondo para las notas entre los seleccionados por el profesor.';
$string['create_column_pix'] = 'Crear nueva columna';
$string['create_note_pix'] = 'Crear nueva nota en esta columna';
$string['createcolumn'] = 'Agregar nueva columna';
$string['createnote'] = 'Agregar nueva nota adhesiva';
$string['createnote_title'] = 'Crear una nueva nota en la columna';
$string['delete_column_pix'] = 'Eliminar esta columna';
$string['delete_note_pix'] = 'Eliminar esta nota';
$string['deletecolumn'] = 'Eliminar la columna';
$string['deletecolumnsure'] = '¿Está seguro de eliminar esta columna y todo su contenido? Todas las notas serán eliminadas definitivamente.';
$string['deletenote'] = 'Eliminar nota';
$string['deletenotesure'] = '¿Estás seguro que desea eliminar esta nota?';
$string['displaystickycaption'] = 'Mostrar subtítulos de colores en la actividad.';
$string['displaystickycaption_help'] = 'Si está habilitado, agrega un título con colores y sus significados.';
$string['displaystickydesc'] = 'Mostrar descripción en la actividad.';
$string['displaystickydesc_help'] = 'Si está habilitado, la descripción aparecerá en la parte superior. Esto puede ser útil si desea agregar instrucciones para la actividad.';
$string['edit_column_pix'] = 'Editar esta columna';
$string['edit_note_pix'] = 'Editar esta nota';
$string['editnote'] = 'Editar esta nota adhesiva';
$string['erroremptymessage'] = 'Debe escribir un mensaje para su nota';
$string['erroremptytitle'] = 'Debe darle un título a tu columna';
$string['eventnotecreated'] = 'Nota adhesiva creada';
$string['eventnotedeleted'] = 'Nota adhesiva eliminada';
$string['eventnoteupdated'] = 'Nota adhesiva actualizada';
$string['export'] = 'Exportar notas en CSV';
$string['firstplace'] = 'Primer lugar en la columna';
$string['heart_empty_pix'] = 'Agregar un Me gusta';
$string['heart_full_pix'] = 'Eliminar un Me gusta';
$string['heart_limited_pix'] = 'Límite de votos alcanzado';
$string['lastplace'] = 'Al final de la columna';
$string['limitstickynotes'] = '¿Limitar notas?';
$string['limitstickynotes_help'] = 'Si está habilitado, los usuarios tendrán un número límite de notas que pueden crear.';
$string['limitvotes'] = '¿Limitar votos?';
$string['limitvotes_help'] = 'Si está habilitado, los usuarios tendrán un número límite de votos.';
$string['max_notes_reached_pix'] = 'Notas máximas alcanzadas: elimine una nota si desea crear otra.';
$string['maximumchars'] = 'La longitud máxima de un mensaje está limitada a 100 caracteres.';
$string['maxlimitvotes'] = 'Número máximo de votos';
$string['maxlimitvotes_help'] = 'Define el número de votos por usuario.';
$string['maxstickynotes'] = 'Cantidad máxima de notas por usuario';
$string['maxstickynoteserror'] = 'Error: debe ser un número positivo diferente de 0.';
$string['message'] = 'Mensaje';
$string['missingidandcmid'] = 'Parámetros faltantes';
$string['modulename'] = 'Notas adhesivas';
$string['modulenameplural'] = 'Notas adhesivas';
$string['move_cross_pix'] = 'Arrastra y suelta esta nota';
$string['new_column_title'] = 'Título 1';
$string['nomove'] = '¿Mover esta nota?';
$string['nomove_help'] = 'Si está marcado, habilita los menús de selección para mover la nota en otro rango y/o columna.';
$string['pluginadministration'] = 'Administrador de notas adhesivas';
$string['pluginname'] = 'Notas adhesivas';
$string['rotate'] = 'Rotar notas';
$string['rotate_help'] = 'Si está habilitado, las notas tendrán un efecto de rotación aleatoria.';
$string['selectorder'] = 'Orden';
$string['settings_colors'] = 'Configuración de colores';
$string['settings_notes'] = 'Configuración de notas';
$string['settings_votes'] = 'Configuración de votos';
$string['stickynotes:addinstance'] = 'Agregar una nueva instancia de notas adhesivas';
$string['stickynotes:createnote'] = 'Crear una nota';
$string['stickynotes:deleteanynote'] = 'Eliminar cualquier nota';
$string['stickynotes:deleteownnote'] = 'Eliminar nota propia';
