<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'es', version '4.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Etiqueta(s) oficial(es) añadida(s)';
$string['addotags'] = 'Añadir marcas estándar.';
$string['addtagcoll'] = 'Agregar colección de marcas';
$string['addtagtomyinterests'] = 'Agregar "{$a}" a mis intereses';
$string['alltagpages'] = 'Todas las páginas con marcas';
$string['backtoallitems'] = 'Volver a todos los elementos etiquetados con "{$a}"';
$string['changename'] = 'Cambiar nombre de marca';
$string['changeshowstandard'] = 'Cambiar la muestra de etiquetas estándar en el área {$a}';
$string['changessaved'] = 'Cambios guardados';
$string['changetagcoll'] = 'Cambiar la colección de etiquetas del área {$a}';
$string['changetype'] = 'Cambiar tipo de marca';
$string['collnameexplained'] = 'Dejar el campo vacío para utilizar el valor por defecto: {$a}';
$string['combined'] = 'Las etiquetas están combinadas';
$string['combineselected'] = 'Combinar las seleccionadas';
$string['component'] = 'Componente';
$string['confirmdeletetag'] = '¿Está seguro de que quiere eliminar esta etiqueta?';
$string['confirmdeletetags'] = '¿Está seguro de que quiere eliminar las etiquetas seleccionadas?';
$string['count'] = 'Contar';
$string['coursetags'] = 'Etiquetas de curso';
$string['defautltagcoll'] = 'Colección por defecto';
$string['delete'] = 'Eliminar';
$string['deleted'] = 'Etiqueta(s) eliminada(s)';
$string['deletedcoursetags'] = 'Eliminado - etiquetas del curso';
$string['deleteselected'] = 'Opción "eliminar" seleccionada';
$string['description'] = 'Descripción';
$string['editcollname'] = 'Editar nombre de colección de etiquetas';
$string['editisstandard'] = 'Cambiar uso estándar de etiqueta';
$string['editname'] = 'Editar nombre de etiqueta';
$string['editsearchable'] = 'Cambiar de búsqueda';
$string['edittag'] = 'Editar esta marca';
$string['edittagcoll'] = 'Editar colección de etiquetas {$a}';
$string['edittagcollection'] = 'Cambiar colección de etiquetas';
$string['entertags'] = 'Introduzca etiquetas...';
$string['errortagfrontpage'] = 'No se permite marcar la página principal del sitio';
$string['errorupdatingrecord'] = 'Error al actualizar el registro de marcas';
$string['eventtagadded'] = 'Marca añadida a un item';
$string['eventtagcollcreated'] = 'Colección de etiquetas creada';
$string['eventtagcolldeleted'] = 'Colección de etiquetas eliminada';
$string['eventtagcollupdated'] = 'Colección de etiquetas actualizada';
$string['eventtagcreated'] = 'Marca creada';
$string['eventtagdeleted'] = 'Marca borrada';
$string['eventtagflagged'] = 'Marca señalizada';
$string['eventtagremoved'] = 'Marca borrada de un item';
$string['eventtagunflagged'] = 'Marca desseñalizada';
$string['eventtagupdated'] = 'Marca actualizada';
$string['exclusivemode'] = 'Mostrar solamente los etiquetados {$a->tagarea}';
$string['flag'] = 'Señalar';
$string['flagasinappropriate'] = 'Señalar como inapropiado';
$string['flagged'] = 'Etiqueta señalada';
$string['helprelatedtags'] = 'Marcas relacionadas separadas por comas';
$string['id'] = 'id';
$string['inalltagcoll'] = 'En todas partes';
$string['inputstandardtags'] = 'Introducir lista de nuevas etiquetas separadas por comas';
$string['itemstaggedwith'] = '{$a->tagarea} etiquetado con "{$a->tag}"';
$string['lesstags'] = 'menos...';
$string['managestandardtags'] = 'Administrar marcas estándar';
$string['managetagcolls'] = 'Administrar colecciones de marcas';
$string['managetags'] = 'Gestionar etiquetas';
$string['moretags'] = 'más...';
$string['name'] = 'Nombre de la marca';
$string['namesalreadybeeingused'] = 'Los nombres de marca ya se están usando';
$string['nameuseddocombine'] = 'El nombre de la etiqueta ya está siendo utilizado. ¿Desea combinar estas etiquetas?';
$string['newcollnamefor'] = 'Nombre nuevo para colección de etiquetas {$a}';
$string['newnamefor'] = 'Nuevo nombre para etiqueta {$a}';
$string['nextpage'] = 'Más';
$string['noresultsfor'] = 'No hay resultados para "{$a}"';
$string['notagsfound'] = 'No se encontraron etiquetas al buscar por "{$a}"';
$string['nothingtoupdate'] = 'No hay actualizaciones';
$string['owner'] = 'Propietario';
$string['page-tag-index'] = 'Página de marca única';
$string['page-tag-manage'] = 'Gestionar marcas';
$string['page-tag-search'] = 'Buscador de marcas';
$string['page-tag-x'] = 'Todas las páginas con marcas';
$string['prevpage'] = 'Atrás';
$string['privacy:metadata:tag'] = 'Los detalles de cada etiqueta única se almacenan junto con su descripción y otra información relacionada';
$string['privacy:metadata:tag:description'] = 'La descripción de la etiqueta.';
$string['privacy:metadata:tag:flag'] = 'Si una etiqueta ha sido marcada como inapropiada.';
$string['privacy:metadata:tag:name'] = 'El nombre de la etiqueta - esta es la versión normalizada del nombre.';
$string['privacy:metadata:tag:rawname'] = 'El nombre de la etiqueta - este es el nombre que se muestra.';
$string['privacy:metadata:tag:timemodified'] = 'La hora en la que la etiqueta fue modificada por última vez.';
$string['privacy:metadata:tag:userid'] = 'El ID del usuario que creó la etiqueta.';
$string['privacy:metadata:taginstance'] = 'La relación entre cada etiqueta y el lugar donde se utiliza.';
$string['privacy:metadata:taginstance:ordering'] = 'El orden relativo de esta etiqueta.';
$string['privacy:metadata:taginstance:tagid'] = 'El enlace a la etiqueta.';
$string['privacy:metadata:taginstance:timecreated'] = 'La hora en que esta etiqueta se vinculó al destino.';
$string['privacy:metadata:taginstance:timemodified'] = 'La hora a la que se modificó esta etiqueta para el destino.';
$string['privacy:metadata:taginstance:tiuserid'] = 'Cuando los usuarios pueden etiquetar individualmente el contenido compartido, se almacena el propietario de la instancia de etiqueta.';
$string['ptags'] = 'Marcas definidas por el usuario (separadas por comas)';
$string['relatedblogs'] = 'Entradas de blog más recientes';
$string['relatedtags'] = 'Marcas relacionadas';
$string['removetagfrommyinterests'] = 'Eliminar "{$a}" de mis intereses';
$string['reset'] = 'Restablecer selección de etiqueta';
$string['resetfilter'] = 'Reiniciar filtro';
$string['resetflag'] = 'Reiniciar señal';
$string['responsiblewillbenotified'] = 'Se notificará a la persona responsable';
$string['rssdesc'] = 'Este canal RSS ha sido generado automáticamente por Moodle y contiene marcas de los cursos generadas por los usuarios';
$string['rsstitle'] = 'Canal RSS de las etiquetas del curso para usuario: {$a}';
$string['search'] = 'Buscar';
$string['searchable'] = 'Buscable';
$string['searchable_help'] = 'Si se habilita, las marcas en esta colección de búsqueda pueden ser buscadas en la página de "Buscar marcas". Si no se selecciona, las marcas todavía pueden encontrarse mediante otras páginas de búsqueda.';
$string['searchresultsfor'] = 'Resultados de búsqueda de "{$a}"';
$string['searchtags'] = 'Buscar marcas';
$string['seeallblogs'] = 'Ver todas las entradas de blog etiquetadas con "{$a}"';
$string['select'] = 'Seleccionar';
$string['selectcoll'] = 'Seleccionar colección de marcas';
$string['selectmaintag'] = 'Seleccione la etiqueta que se utilizará después de combinar';
$string['selectmultipletags'] = 'Por favor seleccione más de una etiqueta';
$string['selecttag'] = 'Seleccionar etiqueta {$a}';
$string['settypedefault'] = 'Eliminar de las marcas estándar';
$string['settypestandard'] = 'Convertir en estándar';
$string['showingfirsttags'] = 'Mostrando las {$a} marcas más populares';
$string['showstandard'] = 'Uso de las marcas estándar';
$string['showstandard_help'] = 'Cuando se introducen etiquetas, se pueden sugerir o forzar etiquetas estándar, lo que significa que no se pueden introducir etiquetas nuevas. De forma alternativa, se pueden introducir nuevas etiquetas sin que se sugiera una etiqueta estándar.';
$string['standardforce'] = 'Forzar';
$string['standardhide'] = 'No sugerir';
$string['standardsuggest'] = 'Sugerir';
$string['standardtag'] = 'Estándar';
$string['suredeletecoll'] = '¿Está seguro de que quiere eliminar la colección de etiquetas "{$a}"?';
$string['tag'] = 'Marca';
$string['tagarea_blog_external'] = 'Publicaciones de blogs externos';
$string['tagarea_course'] = 'Cursos';
$string['tagarea_course_modules'] = 'Actividades y recursos';
$string['tagarea_post'] = 'Publicaciones de blog';
$string['tagarea_user'] = 'Intereses del usuario';
$string['tagareaenabled'] = 'Habilitada';
$string['tagareaname'] = 'Nombre';
$string['tagareas'] = 'Áreas de marcas';
$string['tagcollection'] = 'Colección de marcas';
$string['tagcollection_help'] = 'Las colecciones de etiquetas son conjuntos de etiquetas para temas diferentes. Por ejemplo, una colección de etiquetas estándar se puede utilizar para etiquetar cursos, dejando en una colección a parte las etiquetas para intereses de usuarios y entradas de blog. Cuando un usuario hace clic en una etiqueta, la página de la etiqueta sólo muestra elementos con esa etiqueta en la misma colección. Las etiquetas pueden añadirse de forma automática a una colección de acuerdo al área etiquetada o pueden añadirse de forma manual como etiquetas estándar.';
$string['tagcollections'] = 'Colecciones de marcas';
$string['tagdescription'] = 'Descripción de la marca';
$string['tags'] = 'Marcas';
$string['tagsaredisabled'] = 'Las marcas están deshabilitadas';
$string['thingstaggedwith'] = '"{$a->name}" es usada {$a->count} veces';
$string['thingtaggedwith'] = '"{$a->name}" se usa una vez';
$string['timemodified'] = 'Modificado';
$string['typechanged'] = 'Tipo de marca cambiado';
$string['updatetag'] = 'Actualizar';
