<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_joomdlebs', language 'es', version '4.0'.
 *
 * @package     theme_joomdlebs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockbackgroundcolor'] = 'Color de fondo de los bloques';
$string['blockbackgroundcolordesc'] = 'Establece el color de fondo de los bloques. Usar formato hexadecimal.';
$string['blockbordercolor'] = 'Color del borde del bloque';
$string['blockbordercolordesc'] = 'Establece el color del borde del bloque. Usar formato hexadecimal.';
$string['blockborderradius'] = 'Radio del borde del bloque';
$string['blockborderradiusdesc'] = 'Establece el radio del borde del bloque. En pixeles.';
$string['blockbordersize'] = 'Grueso del borde del bloque';
$string['blockbordersizedesc'] = 'Estable el grueso del borde del bloque en pixeles.';
$string['bodybgcolor'] = 'Color de fondo';
$string['bodybgcolordesc'] = 'Color de fondo del tema. Puede utilizarse \'transparent\' para mostrar el diseño de fondo de la plantilla de Joomla.';
$string['choosereadme'] = '<div class="clearfix"></div>
<div class="theme_screenshot">
<h2>joomdle bootstrap</h2>
<img src="joomdlebs/pix/screenshot.png" />
<h3>Theme Credits</h3><p>
<p>Fernando Acedo - <a href="http://3-bits.com"> (3bits)</a></p>
<p>Contact: <a href="http://3-bits.org/contact">http://3-bits.org/contact</a></p>
<br/>
<div class="theme_description">
<h3>Description</h3>
<p>Joomdlebs es un tema para moodle 2.6 o posterior y basado en el tema Bootstrap por Bas Brands. Este tema está creado para ser usado con sitios creados con <a href="http://joomdle.com">Joomdle<a/> unicamente. Algunas partes como la cabecera, el pie y el enlace para entrar han sido eliminados intencionadamente.<p>
<br/><br/>
<strong><span style="background-color: #7CFC00;">IMPORTANTE: NO USAR EN INSTALACIONES QUE SOLO UTILICEN MOODLE</span></strong>
<strong></strong></p>
<br/>
<h3>Configuración</h3>
<p>Puedes cambiar los colores principales: fondo, enlaces, hover de los enlaces y menu seleccionado.</p>
<br/>
<h3>Informar de errores</h3>
<p>Para informar de errores:
<br/>
<a href="https://github.com/3-bits/moodle-theme_joomdlebs/issues">https://github.com/3-bits/moodle-theme_joomdlebs/issues</a></p>
<br/>
<h3>Actualizaciones y soporte</h3>
<p>Visita nuestra web para actualizaciones y soporte
<br/>
<a href="http://3-bits.org/forum">http://3-bits.org/forum</a></p>
<p>O visita nuestro GitHub para descargar la última actualización
<br/>
<a href="https://github.com/3-bits/moodle-theme_joomdlebs">https://github.com/3-bits/moodle-theme_joomdlebs</a></p>
<br/>
<h3>Cambios</h3>
<p>Si quieres modificar este tema, te recomendamos duplicarlo y renombrarlo antes de modificarlo.
De esta manera, las futuras actualizaciones no sobrescribirán tus cambios y tendrás los archivos originales en caso de que tenga problemas tu copia.</p>
<br/>
<h3>Licencia</h3>
<p>Este tema esta licenciado bajo <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
</div></div>';
$string['configtitle'] = 'Joomdlebs';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Añade tu código CSS personalizado en este campo. Usalo para personalizar tu tema con algo de CSS';
$string['fontcolor'] = 'Color de la fuente principal';
$string['fontcolordesc'] = 'Establece el color de la fuente principal. Usar formato hexadecimal.';
$string['fontheadercolor'] = 'Color de la fuente de los encabezamientos';
$string['fontheadercolordesc'] = 'Establece el colr de la fuente usada en los encabezmientos.';
$string['fontheadername'] = 'Fuente de los encabezamientos,';
$string['fontheadernamedesc'] = 'Google Fonts usada para los encabezados en la plantilla de Joomla.
Dejar en blanco para usar la fuente por defecto.';
$string['fontheaderweight'] = 'Grueso de la fuente';
$string['fontheaderweightdesc'] = 'Establece el grueso de la  <a href="https://www.google.com/fonts" target="_blank">Google Font de los encabezamientos</a>. <span style="color: #ff0000;">Verificar que el valor usado está incluido en la fuente o no se mostrará correctamente.</span>';
$string['fontname'] = 'Fuente principal';
$string['fontnamedesc'] = 'Fuente  <a href="https://www.google.com/fonts" target="_blank">Google Fonts </a>usada como fuente principal en la plantilla de Joomla. Dejar en blanco para usar la fuente de moodle por defecto.';
$string['fontsubset'] = 'Subconjunto de caractéres de Google Fonts.';
$string['fontsubsetdesc'] = 'Seleccionar un conjunto de caractéres aparte del latín.';
$string['fontweight'] = 'Grueso de la fuente principal';
$string['fontweightdesc'] = 'Establece el grueso de la  <a href="https://www.google.com/fonts" target="_blank">Google Font de los encabezamientos</a>. <span style="color: #ff0000;">Verificar que el valor usado está incluido en la fuente o no se mostrará correctamente.</span>';
$string['linkcolor'] = 'Color de los enlaces';
$string['linkcolordesc'] = 'Color de los enlaces';
$string['linkhovercolor'] = 'Color hover de los enlaces';
$string['linkhovercolordesc'] = 'Color hover de los enlaces';
$string['menubgcolor'] = 'Color de fondo del menú';
$string['menubgcolordesc'] = 'Color de fondo del menú';
$string['menutextcolor'] = 'Color de texto del menú';
$string['menutextcolordesc'] = 'Color de texto del menú. Usar formato hexadecimal.';
$string['notes'] = 'Página de configuración de Joomdle';
$string['notesdesc'] = 'Configura tu tema';
$string['pluginname'] = 'Joomdle Bootstrap';
$string['privacy:metadata'] = 'JoomdleBS no almacena información personal de los usuarios.';
$string['purgecaches'] = 'Vaciar caché';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['settingsblocks'] = 'Bloques';
$string['settingsfonts'] = 'Fuentes';
$string['settingsmaincolors'] = 'Colores';
$string['settingsother'] = 'Otros parámetros';
$string['topmargin'] = 'Margen superior';
$string['topmargindesc'] = 'Separación superior entre el iframe de moodle y la plantilla de Joomla. Usar valores en pixeles o porcentaje. Ejemplo: 10px or 5%';
