<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'es', version '4.0'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Acerca de mi';
$string['access'] = 'Acceso';
$string['accessibility:fontsize'] = 'Tamaño de fuente';
$string['addcontact'] = 'Añadir contacto';
$string['advancedsettings'] = 'Configuración avanzada';
$string['brandcolor'] = 'Color principal';
$string['brandcolor_desc'] = 'Color resaltado';
$string['choosereadme'] = 'Moove es un tema moderno altamente personalizable. Este tema está pensado para usarse directamente, o como un tema base al crear nuevos temas utilizando Boostrap 4.';
$string['configtitle'] = 'Moove';
$string['contactus'] = 'Contáctanos';
$string['currentinparentheses'] = '(actual)';
$string['disableteacherspic'] = 'Desactivar imagen de los profesores';
$string['disableteacherspicdesc'] = 'Esta configuración oculta las imágenes de los profesores de las tarjetas del curso.';
$string['displaymarketingboxes'] = 'Mostrar cajas de publicidad de la página de inicio';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Introduzca la URL de su página de Facebook. (por ejemplo, http://www.facebook.com/mycollege)';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Suba su propio favicon. Debe ser un archivo .ico.';
$string['footersettings'] = 'Configuración del pie de página';
$string['frontpagesettings'] = 'Configuración de la página de inicio';
$string['generalsettings'] = 'Configuración general';
$string['googleanalytics'] = 'Código de Google Analytics';
$string['googleanalyticsdesc'] = 'Introduce tu código de Google Analytics para habilitar los análisis en su sitio web. El formato del código debe ser como [UA-XXXXX-Y]';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Introduce la URL de tu Instagram. (por ej. https://www.instagram.com/moodlehq)';
$string['linkedin'] = 'URL de Linkedin';
$string['linkedindesc'] = 'Indica la URL de tu perfil de Linkedin. (Ej. http://www.linkedin.com/minombre)';
$string['loginbgimg'] = 'Fondo de la página de inicio de sesión';
$string['loginbgimg_desc'] = 'Sube tu imagen de fondo personalizada para la página de inicio de sesión.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'El logo se mostrará en el encabezado.';
$string['mail'] = 'Correo electrónico';
$string['maildesc'] = 'Indica el ID del correo electrónico';
$string['mobile'] = 'Móvil';
$string['mobiledesc'] = 'Escribe el número de móvil';
$string['navbarbg'] = 'Color de la barra de navegación';
$string['navbarbg_desc'] = 'Color de la barra de navegación izquierda';
$string['navbarbghover'] = 'Color de la barra de navegación en hover';
$string['navbarbghover_desc'] = 'Color de la barra de navegación izquierda en hover';
$string['next_activity'] = 'Siguiente actividad';
$string['next_section'] = 'Siguiente sección';
$string['numberscourses'] = '¡Cursos hechos para ti en los que puedes confiar!';
$string['numbersfrontpage'] = 'Mostrar los números del sitio en la página  de inicio';
$string['numbersfrontpagecontent'] = 'Contenido de sección de números';
$string['numbersfrontpagedesc'] = 'Si está habilitado, muestra el número de usuarios activos, cursos y actividades en la página de inicio.';
$string['numbersusers'] = 'Usuarios activos accesando a nuestros magníficos recursos';
$string['personalinformation'] = 'Información Personal';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Valores preestablecidos del tema';
$string['preset_desc'] = 'Seleccione un juego de valores para cambiar la apariencia del tema';
$string['presetfiles'] = 'Archivos adicionales con valores preestablecidos';
$string['presetfiles_desc'] = 'Los archivos de preconfiguración pueden usarse para alterar profundamente la apariencia del tema. Vea <a href=https://docs.moodle.org/dev/Moove_Presets>Moove presets</a> para información sobre como crear y compartir sus propios archivos de preconfiguración.';
$string['prev_activity'] = 'Actividad previa';
$string['prev_section'] = 'Sección anterior';
$string['privacy:accessibilitystyles_fontsizeclass'] = 'La preferencia actual para el tamaño de la fuente es: {$a}.';
$string['privacy:accessibilitystyles_sitecolorclass'] = 'La preferencia actual para el color del sitio es: {$a}.';
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'Preferencia del usuario para el tamaño del fuente.';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'Preferencia del usuario para el color del sitio.';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'La preferencia de usuario para habilitar la barra de accesibilidad.';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'Preferencia del usuario para tipo de fuente.';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = 'La preferencia actual para habilitar la barra de accesibilidad es mostrarla.';
$string['privacy:thememoovesettings_fonttype'] = 'La preferencia actual para el tipo de fuente es: {$a}.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Utilice este campo para proporcionar código SCSS o CSS que se inyectará al final de la hoja de estilo.';
$string['rawscsspre'] = 'Raw inicial SCSS';
$string['rawscsspre_desc'] = 'En este campo puede proporcionar la inicialización del código SCSS, se inyectará antes que todo lo demás. La mayoría de las veces, utilizará esta configuración para definir variables.';
$string['region-side-pre'] = 'Derecha';
$string['removecontact'] = 'Eliminar contacto';
$string['slidercaption'] = 'Leyenda de diapositiva';
$string['slidercaptiondesc'] = 'Añade una leyenda a la diapositiva';
$string['slidercount'] = 'Número de diapositivas';
$string['slidercountdesc'] = 'Seleccione cuántas diapositivas desea agregar <strong> luego haga clic en GUARDAR </strong> para cargar los campos de entrada.';
$string['sliderimage'] = 'Imagen de la diapositiva';
$string['sliderimagedesc'] = 'Añade una imagen para tu diapositiva. El tamaño recomendado es de 1500px x 540px o superior.';
$string['slidertitle'] = 'Título de la diapositiva';
$string['slidertitledesc'] = 'Agrega el título de la diapositiva.';
$string['telegram'] = 'Telegram';
$string['telegramdesc'] = 'Ingresa tu contacto de telegram o tu link grupal';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Indica la URL de tu cuenta de twitter (Ej. http://www.twitter.com/minombre)';
$string['website'] = 'URL de tu página web';
$string['websitedesc'] = 'Página web de la compañía';
$string['whatsapp'] = 'Número de Whatsapp';
$string['whatsappdesc'] = 'Introduce tu número de WhatsApp para contactar contigo.';
$string['youtube'] = 'URL de Youtube';
$string['youtubedesc'] = 'Indica la URL de tu cuenta de Youtube (Ej. http://www.youtube.com/user/minombre)';
