<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'es', version '4.0'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecourses'] = 'Cursos activos';
$string['activeenrollments'] = 'Matriculaciones activas';
$string['adminarea'] = 'Solo los administradores pueden ver bloques en esta área.';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['alert'] = 'Alerta';
$string['backgroundcolor'] = 'Color de fondo';
$string['cachedef_dashboardadmin'] = 'Caché para panel de administración';
$string['card'] = 'Tarjeta';
$string['cardicon'] = 'Icono de tarjeta';
$string['cardicon_desc'] = 'Vea aquí la lista de todos los iconos disponibles de Font Awesome: <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank"> https://fontawesome.com/v4.7.0/icons / </a>';
$string['cardiconcolor'] = 'Color del icono de la tarjeta';
$string['cardlink'] = 'Enlace de tarjeta';
$string['cardsubtitle'] = 'Subtítulo de la tarjeta';
$string['cardtitle'] = 'Título de la tarjeta';
$string['choosereadme'] = 'Trema se basa en el nuevo tema de Moodle Boost, utilizando las plantillas Bootstrap4 y Moustache.';
$string['circlescolor'] = 'Color de los círculos';
$string['configtitle'] = 'Trema';
$string['content'] = 'Contenido';
$string['coursescards'] = 'Tarjetas de cursos';
$string['defaultfooter'] = 'Pie de página';
$string['defaultfooter_desc'] = 'Contenido predeterminado del pie de página';
$string['defaultfrontpagebody'] = 'Cuerpo de portada';
$string['defaultfrontpagebody_desc'] = 'Contenido predeterminado del cuerpo de la página principal';
$string['defaultfrontpagefooter'] = 'Pie de página de la portada';
$string['defaultfrontpagefooter_desc'] = 'Contenido predeterminado del pie de página de la página principal';
$string['diskusage'] = 'Uso del disco de Moodledata';
$string['enableadmindashboard'] = 'Habilitar panel de administración';
$string['enableadmindashboard_desc'] = 'Desmarque si desea ocultar el área a continuación en el panel de administración: <img class = "img-responsive" src="{$a}"/>';
$string['enablefooterinfo'] = 'Habilitar la información de pie de página y la información de Trema';
$string['enablefooterinfo_desc'] = 'Desmarque si desea ocultar el área de abajo en el pie de página: <img class = "img-responsive" src="{$a}"/>';
$string['favicon'] = 'Favicon a medida';
$string['favicon_desc'] = 'Sube tu propio favicon. Debe ser un archivo .ico.';
$string['footertitle'] = 'Tema Trema';
$string['frontpagebanner'] = 'Banner de portada.';
$string['frontpagebanner_desc'] = 'Sube el archivo de imagen para insertarlo en la página principal. Reemplazará la imagen predeterminada de un bosque.';
$string['frontpagebuttonclass'] = 'Clase HTML del botón de página principal';
$string['frontpagebuttonclass_desc'] = 'Puedes cambiar el estilo del botón eligiendo otra clase.';
$string['frontpagebuttonhref'] = 'Botón href de la página principal';
$string['frontpagebuttonhref_desc'] = 'Elija el valor del atributo del botón href.';
$string['frontpagebuttontext'] = 'Texto del botón de la página principal';
$string['frontpagecards'] = 'Tarjetas de portada';
$string['frontpagecontent'] = 'Contenido de la portada';
$string['frontpageenablecards'] = 'Habilitar tarjetas de portada';
$string['frontpageenablecards_desc'] = 'Desmarque si desea ocultar el área a continuación: <img class = "img-responsive" src="{$a}"/>';
$string['frontpagesubtitle'] = 'Subtítulo de la portada.';
$string['frontpagetitle'] = 'Título de la portada.';
$string['generalsettings'] = 'Configuración general';
$string['image'] = 'Imagen de fondo';
$string['login'] = 'Iniciar sesión';
$string['loginbackgroundimage'] = 'Imagen de fondo de inicio de sesión';
$string['loginpagestyle'] = 'Estilo de página de inicio de sesión';
$string['numberofcards'] = 'Número de tarjetas';
$string['particlecircles'] = 'Círculos de Particle.js';
$string['pluginname'] = 'Trema';
$string['primarycolor'] = 'Color primario';
$string['primarycolor_desc'] = 'El color principal.';
$string['privacy:metadata'] = 'El tema Trema no almacena ningún dato de usuario individual.';
$string['rawscss'] = 'SCSS sin procesar';
$string['rawscss_desc'] = 'Utilice este campo para proporcionar código SCSS o CSS que se inyectará al final de la hoja de estilo.';
$string['rawscsspre'] = 'SCSS inicial sin procesar';
$string['rawscsspre_desc'] = 'En este campo puede proporcionar el código SCSS de inicialización, se inyectará antes que todo lo demás. La mayoría de las veces utilizará esta configuración para definir variables.';
$string['region-side-admin'] = 'Solo administradores';
$string['region-side-pre'] = 'Derecho';
$string['rememberusername'] = 'Recordar usuario';
$string['secondarycolor'] = 'Color secundario';
$string['secondarycolor_desc'] = 'El color secundario.';
$string['seemore'] = 'Ver más';
$string['showmycourses'] = 'Mostrar mis cursos';
$string['showmycourses_desc'] = 'Mostrar cursos inscritos en la barra de navegación';
$string['styleguide'] = 'Guía de estilo';
$string['subtitle'] = 'Subtítulo';
$string['summarybutton_text'] = 'Descripción del curso';
$string['summarycourselink_text'] = 'Ir al curso';
$string['summarytype'] = 'Tipo de resumen';
$string['summarytype_desc'] = 'Elija si el resumen del curso se abrirá de forma modal o emergente.';
$string['systemsecurity'] = 'Sistema de seguridad';
$string['title'] = 'Título';
$string['total'] = 'Total';
