<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'es', version '4.0'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Crear ajuste preestablecido';
$string['actionexportbutton'] = 'Crear ajuste preestablecido';
$string['actionimport'] = 'Importar ajuste preestablecido';
$string['actualvalue'] = 'Valor actual';
$string['applyaction'] = 'Revisar ajustes y aplicar';
$string['applypresetdescription'] = 'Si cambia de opinión después de aplicar este ajuste preestablecido, puede deshacer los cambios de configuración a través de "Mostrar historial de versiones" en el menú de acciones preestablecidas.';
$string['author'] = 'Autor';
$string['basedescription'] = 'Los ajustes preestablecidos le permiten cambiar fácilmente entre diferentes configuraciones de administración del sitio. Después de seleccionar un ajuste preestablecido, puede activar más funciones en cualquier momento según sea necesario.';
$string['created'] = 'Creado';
$string['currentvalue'] = 'Valor actual';
$string['deletepreset'] = '¿Está seguro de querer eliminar el ajuste preestablecido de administración del sitio "{$a}"?';
$string['deletepresettitle'] = '¿Eliminar el ajuste preestablecido {$a}?';
$string['deletepreviouslyapplied'] = 'Este ajuste preestablecido se ha aplicado previamente. Eliminar un ajuste preestablecido lo elimina por completo de su sitio. No podrá revertir su configuración a como estaba antes de aplicar este ajuste preestablecido';
$string['deleteshow'] = 'Eliminar ajuste preestablecido de administración del sitio';
$string['eventpresetdeleted'] = 'Ajuste preestablecido eliminado';
$string['eventpresetdownloaded'] = 'Ajuste preestablecido descargado';
$string['eventpresetexported'] = 'Ajuste preestablecido creado';
$string['eventpresetimported'] = 'Ajuste preestablecido importado';
$string['eventpresetloaded'] = 'Ajuste preestablecido aplicado';
$string['eventpresetpreviewed'] = 'Ajuste preestablecido visualizado';
$string['eventpresetreverted'] = 'Ajuste preestablecido restaurado';
$string['eventpresetslisted'] = 'Se han listado los ajustes preestablecidos';
$string['exportdescription'] = 'Guarde todos sus ajustes de administración del sitio actuales como un ajuste preestablecido para compartirlo o reutilizarlo.';
$string['exportshow'] = 'Crear ajuste preestablecido de administración del sitio';
$string['falseaction'] = 'Acción no soportada en esta versión.';
$string['falsemode'] = 'Modo no soportado en esta versión.';
$string['import'] = 'Importar';
$string['importdescription'] = 'Importar ajustes de administración del sitio como un ajuste preestablecido para aplicarlo en su sitio.';
$string['imported'] = 'Importado';
$string['importexecute'] = 'Importar ajuste preestablecido de administración del sitio';
$string['importshow'] = 'Importar ajuste preestablecido de administración del sitio';
$string['includesensiblesettings'] = 'Incluir ajustes con contraseñas';
$string['includesensiblesettings_help'] = 'La configuración con contraseñas contiene información confidencial específica de su sitio. Incluya esta configuración solo si está creando un ajuste preestablecido para reutilizarlo en su sitio. Puede encontrar la lista de configuraciones con contraseñas en los ajustes preestablecidos del administrador del sitio, dentro del menú de administración del sitio';
$string['loaddescription'] = 'Revise los cambios de configuración antes de aplicar este ajuste preestablecido.';
$string['loadexecute'] = 'Ajuste preestablecido de administración del sitio aplicado';
$string['loadpreview'] = 'Ver ajuste preestablecido de administración del sitio';
$string['loadselected'] = 'Aplicar';
$string['loadshow'] = 'Aplicar ajuste preestablecido de administración del sitio';
$string['newvalue'] = 'Nuevo valor';
$string['nopresets'] = 'No tienen ningún ajuste preestablecido de administración del sitio.';
$string['nosettingswillbeapplied'] = 'Estos ajustes son los mismos que los actuales; no hay cambios que aplicar.';
$string['nothingloaded'] = 'No se han realizado cambios en la configuración porque la configuración en el ajuste preestablecido es la misma que en su sitio.';
$string['novalidsettings'] = 'Sin configuración válida';
$string['novalidsettingsselected'] = 'No se ha seleccionado ninguna configuración válida';
$string['oldvalue'] = 'Valor antiguo';
$string['pluginname'] = 'Ajustes preestablecidos de administración del sitio';
$string['presetapplicationslisttable'] = 'Tabla de aplicaciones predeterminadas de administración del sitio';
$string['presetmoodlerelease'] = 'Lanzamiento de molde';
$string['presetname'] = 'Nombre del ajuste preestablecido';
$string['presetslisttable'] = 'Tabla de ajustes preestablecidos de administración del sitio';
$string['privacy:metadata'] = 'La herramienta de ajustes preestablecidos de administración del sitio no almacena ningún dato personal.';
$string['renamepreset'] = 'Nombre (opcional)';
$string['rollback'] = 'Restaurar esta versión';
$string['rollbackresults'] = 'Ajustes restaurados de forma satisfactoria';
$string['selectfile'] = 'Seleccionar archivo';
$string['settingname'] = 'Nombre del ajuste';
$string['settingsapplied'] = 'Cambios de ajuste';
$string['settingsnotapplied'] = 'Ajustes sin cambios';
$string['settingstobeapplied'] = 'Cambios de ajuste';
$string['showhistory'] = 'Mostrar historial de versiones';
$string['site'] = 'Sitio';
$string['timeapplied'] = 'Fecha';
$string['wrongfile'] = 'Archivo incorrecto';
