<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'es', version '4.0'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Agregar página';
$string['addelement'] = 'Agregar elemento';
$string['aissueswerecreated'] = 'Se emitieron {$a} certificados';
$string['aligncentre'] = 'Centrado';
$string['alignleft'] = 'Izquierda';
$string['alignment'] = 'Alineación de texto';
$string['alignright'] = 'Derecha';
$string['availableincourses'] = 'Disponible en subcategorías y cursos';
$string['certificate'] = 'Certificado';
$string['certificate:image'] = 'Gestionar las imágenes de certificados';
$string['certificate:issue'] = 'Emitir certificado para usuarios';
$string['certificate:manage'] = 'Gestionar certificados';
$string['certificate:verify'] = 'Verificar cualquier certificado';
$string['certificate:viewallcertificates'] = 'Ver todas las plantillas de certificado y los emitidos para el Sitio actual';
$string['certificate_customfield'] = 'Campos personalizados de certificados';
$string['certificatecopy'] = '{$a} (copia)';
$string['certificateimages'] = 'Imágenes de certificados';
$string['certificates'] = 'Certificados';
$string['certificatesissues'] = 'Emisiones de certificados';
$string['certificatetemplate'] = 'Plantilla de certificado';
$string['certificatetemplatename'] = 'Nombre de la plantilla de certificado';
$string['certificatetemplates'] = 'Plantillas de certificado';
$string['changeelementsequence'] = 'Traer al frente o mover al fondo';
$string['code'] = 'Código';
$string['codewithlink'] = 'Código con link';
$string['coursecategorywithlink'] = 'Categoría del curso con link';
$string['createtemplate'] = 'Nueva plantilla de certificados';
$string['customfield_previewvalue'] = 'Previsualizar el valor';
$string['customfield_previewvalue_help'] = 'Valor mostrado durante la previsualización de la plantilla';
$string['customfield_visible'] = 'Visible';
$string['customfield_visible_help'] = 'Permitir seleccionar este campo en la plantilla de certificado';
$string['deleteelement'] = 'Eliminar elemento';
$string['deletepage'] = 'Eliminar página';
$string['duplicate'] = 'Duplicar';
$string['editcertificate'] = 'Editar la plantilla de certificados  \'{$a}\\';
$string['editelement'] = 'Editar \'{$a}\\';
$string['editelementname'] = 'Editar el nombre del elemento';
$string['editpage'] = 'Editar página {$a}';
$string['edittemplatename'] = 'Editar nombre de la plantilla';
$string['elementname'] = 'Nombre del elemento';
$string['elementwidth'] = 'Ancho, mm';
$string['entitycertificate'] = 'Certificado';
$string['entitycertificateissue'] = 'Certificado emitido';
$string['entitycertificateissues'] = 'Certificados emitidos';
$string['errornopermissionissuecertificate'] = 'No tienes permiso para emitir este certificado';
$string['eventcertificateissued'] = 'Certificado emitido';
$string['eventcertificaterevoked'] = 'Certificado revocado';
$string['eventcertificateverified'] = 'Certificado verificado';
$string['eventtemplatecreated'] = 'Plantilla creada';
$string['eventtemplatedeleted'] = 'Plantilla eliminada';
$string['eventtemplateupdated'] = 'Plantilla actualizada';
$string['expired'] = 'Vencido';
$string['expiredcertificate'] = 'Este certificado venció';
$string['expires'] = 'Vence el';
$string['font'] = 'Fuente';
$string['font_help'] = 'La fuente utilizada para la generación de este elemento';
$string['fontcolour'] = 'Color';
$string['fontcolour_help'] = 'Color de la fuente';
$string['fontsize'] = 'Tamaño, pt';
$string['fontsize_help'] = 'El tamaño de la fuente en puntos.';
$string['hideshow'] = 'Ocultar/mostrar';
$string['invalidelementwidth'] = 'Por favor ingrese un número positivo';
$string['invalidheight'] = 'La altura debe ser un número mayor a cero.';
$string['invalidmargin'] = 'El margen debe ser mayor a cero.';
$string['invalidposition'] = 'Por favor, elija un número positivo para la posición {$a}.';
$string['invalidwidth'] = 'El ancho debe ser mayor a cero.';
$string['issuecertificates'] = 'Emitir certificados';
$string['issuedon'] = 'Emitido el';
$string['issuenewcertificate'] = 'Emitir nuevo certificado a partir de esta plantilla';
$string['issuenewcertificates'] = 'Emitir nuevos certificados';
$string['issuenotallowed'] = 'No estás autorizado a emitir certificados desde esta plantilla.';
$string['issueormangenotallowed'] = 'No estás autorizado a emitir certificados ni gestionar esta plantilla.';
$string['leftmargin'] = 'Márgen izquierdo, mm';
$string['leftmargin_help'] = 'Este es el margen izquierdo del PDF del certificado, en milímetros.';
$string['manageelementplugins'] = 'Gestionar';
$string['managetemplates'] = 'Gestionar plantillas de certificado';
$string['mycertificates'] = 'Mis certificados';
$string['name'] = 'Nombre';
$string['notificationmsgcertificateissued'] = 'Hola {$a->fullname},<br /><br />¡Tu certificado está disponible! Puedes encontrarlo aquí:
<a href="{$a->url}">My Certificates</a>';
$string['notificationsubjectcertificateissued'] = '¡Tu certificado está disponible!';
$string['notverified'] = 'No verificado';
$string['numberofpages'] = 'Número de páginas';
$string['outcomecertificate'] = 'Emitir certificado';
$string['outcomecertificatedescription'] = 'Emitir el certificado \'{$a}\' a los usuarios';
$string['page'] = 'Página {$a}';
$string['pageheight'] = 'Altura de la página, mm';
$string['pagewidth'] = 'Ancho de la página, mm';
$string['pluginname'] = '';
$string['posx'] = 'Posición X, mm';
$string['posy'] = 'Posición Y, mm';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'El ID del certificado';
$string['reg_wpcertificates'] = 'Cantidad de certificados ({$a})';
$string['reg_wpcertificatesissues'] = 'Cantidad de certificados emitidos ({$a})';
$string['revoke'] = 'Revocar';
$string['rightmargin'] = 'Margen derecho, mm';
$string['rightmargin_help'] = 'Margen derecho del certificado en PDF, en milímetros.';
$string['selectcertificate'] = 'Seleccionar certificado';
$string['type'] = 'Tipo';
$string['uploadimage'] = 'Subir imagen';
$string['verify'] = 'Verificar';
$string['verifycertificates'] = 'Verificar certificados';
$string['viewcertificate'] = 'Ver certificado';
