<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'es', version '4.0'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldata'] = 'Todos los datos';
$string['coursesadmintab'] = 'Aprendizaje';
$string['importintothecurrenttenant'] = 'Importar al micrositio actual';
$string['importlogerror'] = 'No se pudo importar la plantilla de certificado \'{$a->name}\'';
$string['importlogexception'] = 'Excepción: {$a}';
$string['importlogfailed'] = 'No se pudo importar el curso \'{$a->fullname}\'';
$string['importlogfailedcohort'] = 'No se pudo importar la categoría de curso \'{$a->name}\'';
$string['importnotenant'] = 'Disponible para todos los micrositios';
$string['importnotfound'] = 'Importación no encontrada';
$string['importoptions'] = 'Opciones';
$string['importoptionsdesc'] = 'Especificar qué elementos deseas importar seleccionándolos.';
$string['importproblem'] = 'Problema: {$a}';
$string['importproblemaffects'] = 'Esto afecta:';
$string['importreview'] = 'Revisar';
$string['imports'] = 'Importaciones';
$string['importselectsource'] = 'Seleccionar fuente';
$string['importselecttenant'] = 'Seleccionar micrositio...';
$string['importsetidnumbertoempty'] = 'Establecer el ID en una cadena vacía';
$string['importsolution'] = 'Solución:';
$string['importstatus'] = 'Estatus';
$string['importunknownerror'] = 'Error desconocido {$a}';
$string['importunknownformat'] = 'No se puede detectar el formato de archivo de la extensión, seleccione el formato';
$string['includecoursecontent'] = 'Incluir contenido de curso';
$string['instances'] = 'Instancias';
$string['instancescount'] = 'Instancias ({$a}):';
$string['loading'] = 'Cargando...';
$string['mappingerrorbadgeheader'] = 'Algunas insignias no existen';
$string['mappingerrorbadgelog'] = 'La insignia {$a} no fue encontrada';
$string['mappingerrorcertificateheader'] = 'Algunas plantillas de certificado no existen';
$string['mappingerrorcertificatelog'] = 'El certificado {$a} no fue encontrado';
$string['mappingerrorcohortheader'] = 'Algunas cohortes no existen';
$string['mappingerrorcohortlog'] = 'La cohorte {$a} no fue encontrada';
$string['mappingerrorcompetencyheader'] = 'Algunas competencias no existen';
$string['mappingerrorcompetencylog'] = 'La competencia {$a} no fue encontrada';
$string['mappingerrorcontextnotfound'] = 'Contexto no fue encontrado';
$string['mappingerrorcoursenotfound'] = 'El curso {$a} no fue encontrado';
$string['mappingerroruserfieldheader'] = 'Algunos campos de perfil de usuario no existen';
$string['mappingerroruserfieldlog'] = 'No se encontró el campo de perfil de usuario {$a}';
$string['mappingerrorusernotfound'] = 'No se pudo encontrar al usuario {$a} en el micrositio actual';
$string['mappingnoticecoursecreated'] = 'El curso vacío <a href="{$a->courseurl}">{$a->fullname}</a> fue creado';
$string['nopermissionform'] = 'No tiene permiso para acceder a este formulario.';
$string['nopermissiontab'] = 'No tiene permiso para acceder a esta página.';
$string['nothing'] = 'Nada';
$string['nothingtoexport'] = 'Nada que exportar';
$string['nothingtoimport'] = 'Nada que importar';
$string['notpossible'] = 'No es posible';
$string['numhour'] = '{$a} hora';
$string['outcomes'] = 'Resultados';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:courseid'] = 'El curso que fue reiniciado.';
$string['privacy:metadata:exportstatus'] = 'El estatus de la exportación.';
$string['privacy:metadata:importstatus'] = 'El estatus de la importación.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Reinicio de curso.';
$string['privacy:metadata:usermodified'] = 'El usuario modificado.';
$string['privacy:metadata:userrequested'] = 'Usuario que solicitó el reinicio del curso.';
$string['privacy:metadata:wascompleted'] = 'Si el curso fue completado por el usuario antes del reinicio.';
$string['problem'] = 'Problema';
$string['proceed'] = 'Avanzar';
$string['processing'] = 'Procesando';
$string['productionsite'] = 'Sitio productivo';
$string['productionstate'] = 'Estado de producción';
$string['productionstatedesc'] = 'Los sitios no productivos mostrarán un descargo de responsabilidad en la esquina inferior derecha de la pantalla.';
$string['quotedentity'] = '\'{$a}\'';
$string['reason'] = 'Motivo del reinicio';
$string['recovercoursegrades'] = 'Al habilitar esta configuración, asegurate de habilitar también la configuración \'Eliminar el historial de calificaciones durante el reinicio del curso\'.';
$string['refresh'] = 'Actualizar';
$string['reg_moodleproduct'] = 'Producto Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Cantidad de usuarios únicos que ingresaron el último mes ({$a})';
$string['reg_wpcertificates'] = 'Número de certificados ({$a})';
$string['reg_wpcertificatesissues'] = 'Número de certificados emitidos ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Promedio de participantes activos durante el último mes  ({$a})';
$string['reg_wpplugins'] = 'Lista de plugins instalados y habilitados, cantidad de instancias ({$a})';
$string['reg_wpproductionstate'] = 'Sitio productivo ({$a})';
$string['resetinfo'] = 'Reiniciar información';
$string['resetstatus'] = 'Reiniciar estatus';
$string['safenavigation'] = 'Es seguro continuar navegando en este sitio.';
$string['selectallcategoriesinthisfile'] = 'Seleccionar todas las categorías de curso en este archivo';
$string['selectallcohortsinthisfile'] = 'Seleccionar todas las cohortes en este archivo';
$string['selectallcoursesinthisfile'] = 'Seleccionar todos los cursos en este archivo';
$string['selectalltemplates'] = 'Seleccionar todas las plantillas de certificado';
$string['selectalltemplatesinfile'] = 'Seleccionar todas las plantillas de certificado en este archivo';
$string['selectatleastonecategory'] = 'Seleccionar al menos una categoría';
$string['selectatleastonecohort'] = 'Seleccionar al menos una cohorte';
$string['selectatleastonecourse'] = 'Seleccionar al menos un curso';
$string['selectatleastonetemplate'] = 'Seleccionar al menos una plantilla';
$string['selectcoursecategory'] = 'Seleccionar categoría de curso';
$string['selectcoursesmanually'] = 'Seleccionar cursos manualmente...';
$string['selectedcoursecategory'] = 'Categoría de curso seleccionada: {$a}';
$string['selectexporter'] = 'Seleccionar exportador';
$string['selectimporter'] = 'Seleccionar importador';
$string['selectmanually'] = 'Seleccionar manualmente...';
$string['selectmanuallycategories'] = 'Seleccionar manualmente categorías y subcategorías';
$string['selectmanuallycertificates'] = 'Seleccionar manualmente plantillas de certificado';
$string['shortnamechanged'] = 'Nombre corto cambió de \'{$a->de}\' a \'{$a->a}\'';
$string['showless'] = 'Mostrar menos';
$string['showxmore'] = 'Mostrar{$a} más...';
$string['solution'] = 'Solución';
$string['stepx'] = 'Paso {$a}.';
$string['tenant'] = 'Micrositio';
$string['thissite'] = '(Este sitio)';
$string['timerequested'] = 'Tiempo solicitado';
$string['timereseted'] = 'Reajustar tiempo';
$string['uploadimportfile'] = 'Subir un archivo';
$string['userrequested'] = 'Usuario que solicitó';
$string['viewexport'] = 'Ver exportación';
$string['viewimport'] = 'Ver importación';
$string['viewlicense'] = 'Ver licencia';
$string['wascompleted'] = 'Fue completado';
$string['willbeimported'] = 'Será importado';
$string['workplacelicenseheader'] = 'Licencia de Moodle Workplace';
$string['workplacelicensenotagreed'] = 'No puedes ver este contenido hasta que quien administra el sitio esté de acuerdo con la licencia de Moodle Workplace.';
$string['wp:manageexportimport'] = 'Gestionar exportar/importar de Workplace';
$string['wp:useexportimport'] = 'Usar exportar/importar de Workplace';
